%LaTeX with PSTricks extensions
%%Creator: Inkscape 1.1.2 (0a00cf5339, 2022-02-04)
%%Please note this file requires PSTricks extensions
\psset{xunit=.5pt,yunit=.5pt,runit=.5pt}
\begin{pspicture}(438.32415723,448.4756686)
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linewidth=0.99999871,linecolor=curcolor]
{
\newpath
\moveto(53.20662425,448.4756686)
\lineto(53.20662425,0.00000498)
}
}
{
\newrgbcolor{curcolor}{0.66666669 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(436.43439118,343.11795143)
\lineto(53.05656189,343.11795143)
}
}
{
\newrgbcolor{curcolor}{1 0 0}
\pscustom[linewidth=0.99777263,linecolor=curcolor]
{
\newpath
\moveto(436.43439118,343.11795143)
\lineto(53.05656189,343.11795143)
}
}
{
\newrgbcolor{curcolor}{1 0 0}
\pscustom[linewidth=0.99999871,linecolor=curcolor]
{
\newpath
\moveto(436.43439118,343.11795143)
\lineto(53.38284472,121.9630538)
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(436.43439267,343.11600695)
\curveto(436.43439267,346.6819064)(432.1232807,348.46695655)(429.60226879,345.94563661)
\curveto(427.08125688,343.42431667)(428.86683374,339.11342283)(432.43273316,339.1138585)
\curveto(435.99863258,339.11429417)(437.783156,343.4256242)(435.26152807,345.94632804)
\curveto(432.73990014,348.46703189)(428.42922448,346.68092835)(428.43009582,343.11502901)
\curveto(428.43096716,339.54912967)(432.74251519,337.76513301)(435.26291093,340.28706889)
\curveto(437.78330667,342.80900477)(435.99667649,347.11946218)(432.43077728,347.11815517)
\curveto(428.86487807,347.11684816)(427.0814082,342.8050822)(429.60365199,340.2849946)
\curveto(432.12589579,337.764907)(436.43613488,339.55206381)(436.4343922,343.11796283)
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linewidth=3.77952756,linecolor=curcolor]
{
\newpath
\moveto(436.43439267,343.11600695)
\curveto(436.43439267,346.6819064)(432.1232807,348.46695655)(429.60226879,345.94563661)
\curveto(427.08125688,343.42431667)(428.86683374,339.11342283)(432.43273316,339.1138585)
\curveto(435.99863258,339.11429417)(437.783156,343.4256242)(435.26152807,345.94632804)
\curveto(432.73990014,348.46703189)(428.42922448,346.68092835)(428.43009582,343.11502901)
\curveto(428.43096716,339.54912967)(432.74251519,337.76513301)(435.26291093,340.28706889)
\curveto(437.78330667,342.80900477)(435.99667649,347.11946218)(432.43077728,347.11815517)
\curveto(428.86487807,347.11684816)(427.0814082,342.8050822)(429.60365199,340.2849946)
\curveto(432.12589579,337.764907)(436.43613488,339.55206381)(436.4343922,343.11796283)
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linewidth=1.00157475,linecolor=curcolor]
{
\newpath
\moveto(38.42314961,343.02206482)
\lineto(38.42314961,120.94273254)
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linewidth=1.00157475,linecolor=curcolor]
{
\newpath
\moveto(427.56278173,360.56255364)
\lineto(58.55024882,360.56255364)
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(281.9327246,414.07883011)
\curveto(281.9327246,412.66549593)(281.47939099,411.60549529)(280.57272378,410.8988282)
\curveto(279.67938991,410.17882777)(278.33272244,409.81882755)(276.53272135,409.81882755)
\curveto(275.73272087,409.81882755)(274.91938705,409.8988276)(274.09271989,410.05882769)
\curveto(273.23938604,410.21882779)(272.39271887,410.46549461)(271.55271836,410.79882814)
\lineto(271.55271836,414.11883013)
\lineto(272.67271904,414.11883013)
\curveto(272.68605238,413.0121628)(273.00605257,412.19216231)(273.63271961,411.65882866)
\curveto(274.24605331,411.125495)(275.17272054,410.85882817)(276.41272128,410.85882817)
\curveto(277.55938864,410.85882817)(278.43938917,411.08549498)(279.05272287,411.53882858)
\curveto(279.66605657,412.01882887)(279.97272342,412.69216261)(279.97272342,413.5588298)
\curveto(279.97272342,414.26549689)(279.78605664,414.80549721)(279.41272308,415.17883077)
\curveto(279.06605621,415.55216433)(278.29272241,415.91883121)(277.09272169,416.27883143)
\lineto(275.17272054,416.85883178)
\curveto(273.81271972,417.27216536)(272.83271913,417.79883234)(272.23271877,418.43883273)
\curveto(271.65938509,419.05216643)(271.37271825,419.91883362)(271.37271825,421.03883429)
\curveto(271.37271825,422.27883504)(271.81271852,423.23883561)(272.69271905,423.91883602)
\curveto(273.57271958,424.59883643)(274.80605365,424.93883663)(276.39272127,424.93883663)
\curveto(277.03272165,424.93883663)(277.7727221,424.86550326)(278.6127226,424.7188365)
\curveto(279.3860564,424.58550309)(280.24605692,424.37216963)(281.19272415,424.07883612)
\lineto(281.19272415,420.97883425)
\lineto(280.09272349,420.97883425)
\curveto(279.9993901,421.97883485)(279.65272323,422.72550197)(279.05272287,423.2188356)
\curveto(278.47938919,423.67216921)(277.60605533,423.89883601)(276.43272129,423.89883601)
\curveto(275.37938733,423.89883601)(274.59938686,423.68550255)(274.09271989,423.25883562)
\curveto(273.54605289,422.87216872)(273.2727194,422.26550169)(273.2727194,421.43883453)
\curveto(273.2727194,420.74550078)(273.47938619,420.19883379)(273.89271977,419.79883355)
\curveto(274.29272001,419.3988333)(275.14605385,419.00549974)(276.45272131,418.61883284)
\lineto(278.25272239,418.07883251)
\curveto(279.57272318,417.67883227)(280.51939042,417.1721653)(281.09272409,416.5588316)
\curveto(281.65272443,415.93216456)(281.9327246,415.10549739)(281.9327246,414.07883011)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(292.11271961,416.13883135)
\curveto(292.07271959,417.33883207)(291.8193861,418.25216595)(291.35271916,418.87883299)
\curveto(290.87271887,419.49216669)(290.19271846,419.79883355)(289.31271793,419.79883355)
\curveto(288.47271743,419.79883355)(287.8193837,419.48550002)(287.35271675,418.85883298)
\curveto(286.87271646,418.24549928)(286.58604963,417.33883207)(286.49271624,416.13883135)
\closepath
\moveto(294.23272089,415.09883072)
\lineto(286.49271624,415.09883072)
\lineto(286.49271624,415.01883067)
\curveto(286.49271624,413.60549649)(286.75271639,412.55216253)(287.2727167,411.85882878)
\curveto(287.80605036,411.13882834)(288.58605083,410.77882813)(289.61271811,410.77882813)
\curveto(290.41271859,410.77882813)(291.05938565,410.98549492)(291.55271928,411.3988285)
\curveto(292.05938625,411.82549542)(292.41271979,412.43882912)(292.61271991,413.2388296)
\lineto(294.05272078,413.2388296)
\curveto(293.77272061,412.10549559)(293.24605363,411.25216174)(292.47271983,410.67882807)
\curveto(291.69938603,410.10549439)(290.68605209,409.81882755)(289.432718,409.81882755)
\curveto(287.91271709,409.81882755)(286.69271636,410.31882785)(285.7727158,411.31882845)
\curveto(284.85271525,412.31882905)(284.39271497,413.64549652)(284.39271497,415.29883084)
\curveto(284.39271497,416.92549849)(284.84604858,418.24549928)(285.75271579,419.25883322)
\curveto(286.64604966,420.25883382)(287.83271704,420.75883412)(289.31271793,420.75883412)
\curveto(290.88605221,420.75883412)(292.0927196,420.27216716)(292.9327201,419.29883324)
\curveto(293.78605395,418.32549933)(294.21938754,416.92549849)(294.23272089,415.09883072)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(304.77271969,417.8988324)
\lineto(303.73271907,417.8988324)
\curveto(303.71938573,418.40549937)(303.57938564,418.79216627)(303.31271881,419.0588331)
\curveto(303.05938533,419.31216659)(302.68605177,419.43883333)(302.19271814,419.43883333)
\curveto(301.29938427,419.43883333)(300.62605053,419.13216648)(300.17271693,418.51883278)
\curveto(299.69271664,417.89216573)(299.4527165,417.0121652)(299.4527165,415.87883119)
\lineto(299.4527165,411.13882834)
\lineto(301.53271775,411.13882834)
\lineto(301.53271775,410.09882772)
\lineto(296.03271444,410.09882772)
\lineto(296.03271444,411.13882834)
\lineto(297.65271541,411.13882834)
\lineto(297.65271541,419.45883334)
\lineto(295.93271438,419.45883334)
\lineto(295.93271438,420.47883395)
\lineto(299.4527165,420.47883395)
\lineto(299.4527165,418.63883285)
\curveto(299.79938337,419.35883328)(300.25271698,419.89216693)(300.81271731,420.23883381)
\curveto(301.35938431,420.58550068)(302.03271805,420.75883412)(302.83271853,420.75883412)
\curveto(303.12605204,420.75883412)(303.43271889,420.73883411)(303.75271908,420.69883409)
\lineto(304.77271969,420.49883397)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(316.01274013,419.43883333)
\lineto(314.85273943,419.43883333)
\lineto(311.03273713,410.09882772)
\lineto(309.71273634,410.09882772)
\lineto(305.89273405,419.43883333)
\lineto(304.71273334,419.43883333)
\lineto(304.71273334,420.47883395)
\lineto(309.49273621,420.47883395)
\lineto(309.49273621,419.43883333)
\lineto(307.83273521,419.43883333)
\lineto(310.75273697,412.29882904)
\lineto(313.67273872,419.43883333)
\lineto(312.11273778,419.43883333)
\lineto(312.11273778,420.47883395)
\lineto(316.01274013,420.47883395)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(327.09272893,415.29883084)
\curveto(327.09272893,413.65882986)(326.63939533,412.33216239)(325.73272812,411.31882845)
\curveto(324.81272756,410.31882785)(323.59272683,409.81882755)(322.07272592,409.81882755)
\curveto(320.56605835,409.81882755)(319.35272428,410.31882785)(318.43272373,411.31882845)
\curveto(317.51272318,412.31882905)(317.0527229,413.64549652)(317.0527229,415.29883084)
\curveto(317.0527229,416.95216517)(317.50605651,418.27216596)(318.41272372,419.25883322)
\curveto(319.33272427,420.25883382)(320.552725,420.75883412)(322.07272592,420.75883412)
\curveto(323.59272683,420.75883412)(324.81272756,420.25883382)(325.73272812,419.25883322)
\curveto(326.63939533,418.27216596)(327.09272893,416.95216517)(327.09272893,415.29883084)
\closepath
\moveto(324.99272767,415.29883084)
\curveto(324.99272767,416.79216507)(324.74606086,417.91216575)(324.25272723,418.65883286)
\curveto(323.74606026,419.41883332)(323.01939315,419.79883355)(322.07272592,419.79883355)
\curveto(321.12605868,419.79883355)(320.39939158,419.41883332)(319.89272461,418.65883286)
\curveto(319.39939098,417.91216575)(319.15272416,416.79216507)(319.15272416,415.29883084)
\curveto(319.15272416,413.80549661)(319.39939098,412.68549594)(319.89272461,411.93882882)
\curveto(320.38605824,411.16549503)(321.11272534,410.77882813)(322.07272592,410.77882813)
\curveto(323.01939315,410.77882813)(323.74606026,411.15882835)(324.25272723,411.91882881)
\curveto(324.74606086,412.66549593)(324.99272767,413.79216327)(324.99272767,415.29883084)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(346.51272533,410.09882772)
\lineto(341.53272234,410.09882772)
\lineto(341.53272234,411.13882834)
\lineto(343.09272328,411.13882834)
\lineto(343.09272328,416.49883156)
\curveto(343.09272328,417.56549887)(342.93272318,418.32549933)(342.61272299,418.77883293)
\curveto(342.31938948,419.2188332)(341.80605584,419.43883333)(341.07272206,419.43883333)
\curveto(340.25938824,419.43883333)(339.65272121,419.13883315)(339.25272097,418.53883279)
\curveto(338.82605405,417.93883243)(338.61272059,417.05216523)(338.61272059,415.87883119)
\lineto(338.61272059,411.13882834)
\lineto(340.17272152,411.13882834)
\lineto(340.17272152,410.09882772)
\lineto(335.25271857,410.09882772)
\lineto(335.25271857,411.13882834)
\lineto(336.8127195,411.13882834)
\lineto(336.8127195,416.5588316)
\curveto(336.8127195,417.59883222)(336.65271941,418.33883267)(336.33271922,418.77883293)
\curveto(336.03938571,419.2188332)(335.52605206,419.43883333)(334.79271829,419.43883333)
\curveto(333.97938447,419.43883333)(333.37271744,419.13883315)(332.9727172,418.53883279)
\curveto(332.54605027,417.93883243)(332.33271681,417.05216523)(332.33271681,415.87883119)
\lineto(332.33271681,411.13882834)
\lineto(333.89271775,411.13882834)
\lineto(333.89271775,410.09882772)
\lineto(328.91271476,410.09882772)
\lineto(328.91271476,411.13882834)
\lineto(330.53271573,411.13882834)
\lineto(330.53271573,419.45883334)
\lineto(328.8127147,419.45883334)
\lineto(328.8127147,420.47883395)
\lineto(332.33271681,420.47883395)
\lineto(332.33271681,418.63883285)
\curveto(332.66605035,419.3321666)(333.09271727,419.85883358)(333.61271758,420.2188338)
\curveto(334.11938455,420.57883401)(334.6993849,420.75883412)(335.35271863,420.75883412)
\curveto(336.16605245,420.75883412)(336.83938619,420.558834)(337.37271984,420.15883376)
\curveto(337.91938684,419.75883352)(338.27938705,419.19216651)(338.45272049,418.45883274)
\curveto(338.78605402,419.20549986)(339.22605429,419.77883353)(339.77272128,420.17883377)
\curveto(340.34605496,420.56550067)(340.972722,420.75883412)(341.65272241,420.75883412)
\curveto(342.7460564,420.75883412)(343.55939022,420.41883392)(344.09272388,419.73883351)
\curveto(344.62605753,419.08549978)(344.89272436,418.07216584)(344.89272436,416.69883168)
\lineto(344.89272436,411.13882834)
\lineto(346.51272533,411.13882834)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(358.0927371,415.29883084)
\curveto(358.0927371,413.65882986)(357.6394035,412.33216239)(356.73273629,411.31882845)
\curveto(355.81273573,410.31882785)(354.592735,409.81882755)(353.07273409,409.81882755)
\curveto(351.56606652,409.81882755)(350.35273245,410.31882785)(349.4327319,411.31882845)
\curveto(348.51273135,412.31882905)(348.05273107,413.64549652)(348.05273107,415.29883084)
\curveto(348.05273107,416.95216517)(348.50606468,418.27216596)(349.41273189,419.25883322)
\curveto(350.33273244,420.25883382)(351.55273317,420.75883412)(353.07273409,420.75883412)
\curveto(354.592735,420.75883412)(355.81273573,420.25883382)(356.73273629,419.25883322)
\curveto(357.6394035,418.27216596)(358.0927371,416.95216517)(358.0927371,415.29883084)
\closepath
\moveto(355.99273584,415.29883084)
\curveto(355.99273584,416.79216507)(355.74606903,417.91216575)(355.2527354,418.65883286)
\curveto(354.74606843,419.41883332)(354.01940132,419.79883355)(353.07273409,419.79883355)
\curveto(352.12606685,419.79883355)(351.39939975,419.41883332)(350.89273278,418.65883286)
\curveto(350.39939915,417.91216575)(350.15273233,416.79216507)(350.15273233,415.29883084)
\curveto(350.15273233,413.80549661)(350.39939915,412.68549594)(350.89273278,411.93882882)
\curveto(351.38606641,411.16549503)(352.11273351,410.77882813)(353.07273409,410.77882813)
\curveto(354.01940132,410.77882813)(354.74606843,411.15882835)(355.2527354,411.91882881)
\curveto(355.74606903,412.66549593)(355.99273584,413.79216327)(355.99273584,415.29883084)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(366.97272717,412.53882918)
\curveto(366.9193938,411.60549529)(366.66606032,410.91216154)(366.21272671,410.45882793)
\curveto(365.71939308,410.03216101)(365.01272599,409.81882755)(364.09272544,409.81882755)
\curveto(363.05272481,409.81882755)(362.31939104,410.04549435)(361.89272412,410.49882796)
\curveto(361.46605719,410.99216159)(361.25272373,411.77216206)(361.25272373,412.83882936)
\lineto(361.25272373,419.43883333)
\lineto(359.67272278,419.43883333)
\lineto(359.67272278,420.47883395)
\lineto(361.25272373,420.47883395)
\lineto(361.25272373,423.69883589)
\lineto(363.05272481,423.69883589)
\lineto(363.05272481,420.47883395)
\lineto(366.43272685,420.47883395)
\lineto(366.43272685,419.43883333)
\lineto(363.05272481,419.43883333)
\lineto(363.05272481,412.83882936)
\curveto(363.05272481,411.95882884)(363.13939153,411.39216183)(363.31272497,411.13882834)
\curveto(363.48605841,410.8988282)(363.79939193,410.77882813)(364.25272554,410.77882813)
\curveto(364.70605914,410.77882813)(365.04605935,410.91882821)(365.27272615,411.19882838)
\curveto(365.47272627,411.46549521)(365.58605967,411.91216214)(365.61272635,412.53882918)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(378.15271255,415.29883084)
\curveto(378.15271255,413.65882986)(377.69937895,412.33216239)(376.79271174,411.31882845)
\curveto(375.87271119,410.31882785)(374.65271045,409.81882755)(373.13270954,409.81882755)
\curveto(371.62604197,409.81882755)(370.41270791,410.31882785)(369.49270735,411.31882845)
\curveto(368.5727068,412.31882905)(368.11270652,413.64549652)(368.11270652,415.29883084)
\curveto(368.11270652,416.95216517)(368.56604013,418.27216596)(369.47270734,419.25883322)
\curveto(370.39270789,420.25883382)(371.61270863,420.75883412)(373.13270954,420.75883412)
\curveto(374.65271045,420.75883412)(375.87271119,420.25883382)(376.79271174,419.25883322)
\curveto(377.69937895,418.27216596)(378.15271255,416.95216517)(378.15271255,415.29883084)
\closepath
\moveto(376.05271129,415.29883084)
\curveto(376.05271129,416.79216507)(375.80604448,417.91216575)(375.31271085,418.65883286)
\curveto(374.80604388,419.41883332)(374.07937677,419.79883355)(373.13270954,419.79883355)
\curveto(372.1860423,419.79883355)(371.4593752,419.41883332)(370.95270823,418.65883286)
\curveto(370.4593746,417.91216575)(370.21270778,416.79216507)(370.21270778,415.29883084)
\curveto(370.21270778,413.80549661)(370.4593746,412.68549594)(370.95270823,411.93882882)
\curveto(371.44604186,411.16549503)(372.17270896,410.77882813)(373.13270954,410.77882813)
\curveto(374.07937677,410.77882813)(374.80604388,411.15882835)(375.31271085,411.91882881)
\curveto(375.80604448,412.66549593)(376.05271129,413.79216327)(376.05271129,415.29883084)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(388.71270363,417.8988324)
\lineto(387.67270301,417.8988324)
\curveto(387.65936966,418.40549937)(387.51936958,418.79216627)(387.25270275,419.0588331)
\curveto(386.99936927,419.31216659)(386.62603571,419.43883333)(386.13270208,419.43883333)
\curveto(385.23936821,419.43883333)(384.56603447,419.13216648)(384.11270087,418.51883278)
\curveto(383.63270058,417.89216573)(383.39270043,417.0121652)(383.39270043,415.87883119)
\lineto(383.39270043,411.13882834)
\lineto(385.47270168,411.13882834)
\lineto(385.47270168,410.09882772)
\lineto(379.97269838,410.09882772)
\lineto(379.97269838,411.13882834)
\lineto(381.59269935,411.13882834)
\lineto(381.59269935,419.45883334)
\lineto(379.87269832,419.45883334)
\lineto(379.87269832,420.47883395)
\lineto(383.39270043,420.47883395)
\lineto(383.39270043,418.63883285)
\curveto(383.73936731,419.35883328)(384.19270091,419.89216693)(384.75270125,420.23883381)
\curveto(385.29936825,420.58550068)(385.97270198,420.75883412)(386.77270246,420.75883412)
\curveto(387.06603597,420.75883412)(387.37270283,420.73883411)(387.69270302,420.69883409)
\lineto(388.71270363,420.49883397)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(110.94255107,439.60490516)
\curveto(110.94255107,438.33823773)(110.51588415,437.33823713)(109.6625503,436.60490335)
\curveto(108.78254977,435.87156958)(107.62921575,435.50490269)(106.20254822,435.50490269)
\lineto(103.14254639,435.50490269)
\lineto(103.14254639,430.16489949)
\lineto(105.40254774,430.16489949)
\lineto(105.40254774,429.12489886)
\lineto(99.30254408,429.12489886)
\lineto(99.30254408,430.16489949)
\lineto(101.1625452,430.16489949)
\lineto(101.1625452,442.664907)
\lineto(99.30254408,442.664907)
\lineto(99.30254408,443.70490762)
\lineto(106.20254822,443.70490762)
\curveto(107.62921575,443.70490762)(108.78254977,443.33824073)(109.6625503,442.60490696)
\curveto(110.51588415,441.8449065)(110.94255107,440.8449059)(110.94255107,439.60490516)
\closepath
\moveto(108.70254973,439.60490516)
\curveto(108.70254973,440.59157242)(108.44921624,441.35157287)(107.94254927,441.88490653)
\curveto(107.44921564,442.40490684)(106.7092152,442.664907)(105.72254794,442.664907)
\lineto(103.14254639,442.664907)
\lineto(103.14254639,436.54490332)
\lineto(105.72254794,436.54490332)
\curveto(106.7092152,436.54490332)(107.44921564,436.80490347)(107.94254927,437.32490379)
\curveto(108.44921624,437.87157078)(108.70254973,438.63157124)(108.70254973,439.60490516)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(122.68257616,434.32490198)
\curveto(122.68257616,432.684901)(122.22924256,431.35823354)(121.32257534,430.34489959)
\curveto(120.40257479,429.34489899)(119.18257406,428.84489869)(117.66257315,428.84489869)
\curveto(116.15590557,428.84489869)(114.94257151,429.34489899)(114.02257096,430.34489959)
\curveto(113.10257041,431.34490019)(112.64257013,432.67156766)(112.64257013,434.32490198)
\curveto(112.64257013,435.97823631)(113.09590374,437.2982371)(114.00257095,438.28490436)
\curveto(114.9225715,439.28490496)(116.14257223,439.78490526)(117.66257315,439.78490526)
\curveto(119.18257406,439.78490526)(120.40257479,439.28490496)(121.32257534,438.28490436)
\curveto(122.22924256,437.2982371)(122.68257616,435.97823631)(122.68257616,434.32490198)
\closepath
\moveto(120.5825749,434.32490198)
\curveto(120.5825749,435.81823622)(120.33590809,436.93823689)(119.84257446,437.684904)
\curveto(119.33590748,438.44490446)(118.60924038,438.82490469)(117.66257315,438.82490469)
\curveto(116.71590591,438.82490469)(115.98923881,438.44490446)(115.48257184,437.684904)
\curveto(114.98923821,436.93823689)(114.74257139,435.81823622)(114.74257139,434.32490198)
\curveto(114.74257139,432.83156775)(114.98923821,431.71156708)(115.48257184,430.96489997)
\curveto(115.97590547,430.19156617)(116.70257257,429.80489927)(117.66257315,429.80489927)
\curveto(118.60924038,429.80489927)(119.33590748,430.1848995)(119.84257446,430.94489995)
\curveto(120.33590809,431.69156707)(120.5825749,432.81823441)(120.5825749,434.32490198)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(132.92256885,432.00490059)
\curveto(132.92256885,431.01823333)(132.54923529,430.24489953)(131.80256817,429.6848992)
\curveto(131.04256772,429.12489886)(130.00256709,428.84489869)(128.6825663,428.84489869)
\curveto(128.04256592,428.84489869)(127.38923219,428.91823207)(126.72256512,429.06489882)
\curveto(126.10923142,429.19823224)(125.46923104,429.4115657)(124.80256397,429.70489921)
\lineto(124.80256397,432.12490066)
\lineto(125.84256459,432.12490066)
\curveto(125.85589794,431.36490021)(126.09589808,430.78489986)(126.56256503,430.38489962)
\curveto(127.05589866,429.99823272)(127.73589906,429.80489927)(128.60256625,429.80489927)
\curveto(129.41590007,429.80489927)(130.02923378,429.95823269)(130.44256736,430.26489955)
\curveto(130.86923428,430.55823306)(131.08256774,430.99823332)(131.08256774,431.58490034)
\curveto(131.08256774,432.03823394)(130.92923432,432.40490083)(130.62256747,432.684901)
\curveto(130.32923396,432.96490117)(129.67590023,433.26490135)(128.66256629,433.58490154)
\lineto(127.36256551,434.0249018)
\curveto(126.48256498,434.30490197)(125.83589792,434.65823552)(125.42256434,435.08490244)
\curveto(125.0225641,435.52490271)(124.82256398,436.07823637)(124.82256398,436.74490344)
\curveto(124.82256398,437.71823736)(125.17589753,438.4582378)(125.88256462,438.96490477)
\curveto(126.54923168,439.51157177)(127.50923226,439.78490526)(128.76256635,439.78490526)
\curveto(129.36256671,439.78490526)(129.93590039,439.71157189)(130.48256738,439.56490513)
\curveto(131.04256772,439.4582384)(131.66923476,439.25157161)(132.36256851,438.94490476)
\lineto(132.36256851,436.6849034)
\lineto(131.32256789,436.6849034)
\curveto(131.2959012,437.36490381)(131.06256773,437.88490412)(130.62256747,438.24490434)
\curveto(130.19590054,438.63157124)(129.59590018,438.82490469)(128.82256638,438.82490469)
\curveto(128.06256593,438.82490469)(127.48923225,438.69157127)(127.10256535,438.42490445)
\curveto(126.71589845,438.15823762)(126.522565,437.75823738)(126.522565,437.22490373)
\curveto(126.522565,436.7982368)(126.66923176,436.44490326)(126.96256527,436.16490309)
\curveto(127.2958988,435.89823626)(127.88256582,435.63156944)(128.72256632,435.36490261)
\lineto(130.14256718,434.92490235)
\curveto(131.14256778,434.61823549)(131.85590154,434.2315686)(132.28256846,433.76490165)
\curveto(132.70923539,433.31156804)(132.92256885,432.72490102)(132.92256885,432.00490059)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(139.88258264,429.12489886)
\lineto(134.6625795,429.12489886)
\lineto(134.6625795,430.16489949)
\lineto(136.38258053,430.16489949)
\lineto(136.38258053,438.46490447)
\lineto(134.6625795,438.46490447)
\lineto(134.6625795,439.5049051)
\lineto(138.18258162,439.5049051)
\lineto(138.18258162,430.16489949)
\lineto(139.88258264,430.16489949)
\closepath
\moveto(138.10258157,442.72490703)
\curveto(138.10258157,442.41824018)(137.99591484,442.15824002)(137.78258138,441.94490656)
\curveto(137.56924791,441.7315731)(137.30924776,441.62490637)(137.00258091,441.62490637)
\curveto(136.68258072,441.62490637)(136.42258056,441.7315731)(136.22258044,441.94490656)
\curveto(135.99591364,442.15824002)(135.88258023,442.41824018)(135.88258023,442.72490703)
\curveto(135.88258023,443.03157388)(135.99591364,443.29157404)(136.22258044,443.5049075)
\curveto(136.42258056,443.7315743)(136.68258072,443.8449077)(137.00258091,443.8449077)
\curveto(137.28258108,443.8449077)(137.54258123,443.73824097)(137.78258138,443.52490751)
\curveto(137.99591484,443.27157403)(138.10258157,443.0049072)(138.10258157,442.72490703)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(150.60259253,432.24490074)
\curveto(150.3359257,431.11156672)(149.84925874,430.27156622)(149.14259165,429.72489922)
\curveto(148.43592456,429.1382322)(147.50259067,428.84489869)(146.34258997,428.84489869)
\curveto(144.8359224,428.84489869)(143.62258834,429.34489899)(142.70258778,430.34489959)
\curveto(141.78258723,431.34490019)(141.32258696,432.67156766)(141.32258696,434.32490198)
\curveto(141.32258696,436.00490299)(141.78258723,437.33157046)(142.70258778,438.30490438)
\curveto(143.62258834,439.29157164)(144.8359224,439.78490526)(146.34258997,439.78490526)
\curveto(146.95592367,439.78490526)(147.6092574,439.71157189)(148.30259115,439.56490513)
\curveto(148.90259151,439.41823838)(149.55592524,439.1849049)(150.26259233,438.86490471)
\lineto(150.26259233,436.20490311)
\lineto(149.2225917,436.20490311)
\curveto(149.08925829,437.09823698)(148.78925811,437.76490405)(148.32259116,438.20490432)
\curveto(147.84259087,438.6182379)(147.18925715,438.82490469)(146.36258998,438.82490469)
\curveto(145.40258941,438.82490469)(144.66925563,438.44490446)(144.16258866,437.684904)
\curveto(143.66925503,436.95157023)(143.42258822,435.83156956)(143.42258822,434.32490198)
\curveto(143.42258822,432.81823441)(143.66925503,431.69156707)(144.16258866,430.94489995)
\curveto(144.66925563,430.1848995)(145.40258941,429.80489927)(146.36258998,429.80489927)
\curveto(147.14925712,429.80489927)(147.76259082,430.00489939)(148.20259109,430.40489963)
\curveto(148.65592469,430.80489987)(148.97592489,431.41823357)(149.16259167,432.24490074)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(157.46258555,429.12489886)
\lineto(152.24258241,429.12489886)
\lineto(152.24258241,430.16489949)
\lineto(153.96258345,430.16489949)
\lineto(153.96258345,438.46490447)
\lineto(152.24258241,438.46490447)
\lineto(152.24258241,439.5049051)
\lineto(155.76258453,439.5049051)
\lineto(155.76258453,430.16489949)
\lineto(157.46258555,430.16489949)
\closepath
\moveto(155.68258448,442.72490703)
\curveto(155.68258448,442.41824018)(155.57591775,442.15824002)(155.36258429,441.94490656)
\curveto(155.14925083,441.7315731)(154.88925067,441.62490637)(154.58258382,441.62490637)
\curveto(154.26258363,441.62490637)(154.00258347,441.7315731)(153.80258335,441.94490656)
\curveto(153.57591655,442.15824002)(153.46258315,442.41824018)(153.46258315,442.72490703)
\curveto(153.46258315,443.03157388)(153.57591655,443.29157404)(153.80258335,443.5049075)
\curveto(154.00258347,443.7315743)(154.26258363,443.8449077)(154.58258382,443.8449077)
\curveto(154.86258399,443.8449077)(155.12258414,443.73824097)(155.36258429,443.52490751)
\curveto(155.57591775,443.27157403)(155.68258448,443.0049072)(155.68258448,442.72490703)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(168.9425959,434.32490198)
\curveto(168.9425959,432.684901)(168.48926229,431.35823354)(167.58259508,430.34489959)
\curveto(166.66259453,429.34489899)(165.4425938,428.84489869)(163.92259288,428.84489869)
\curveto(162.41592531,428.84489869)(161.20259125,429.34489899)(160.2825907,430.34489959)
\curveto(159.36259014,431.34490019)(158.90258987,432.67156766)(158.90258987,434.32490198)
\curveto(158.90258987,435.97823631)(159.35592347,437.2982371)(160.26259069,438.28490436)
\curveto(161.18259124,439.28490496)(162.40259197,439.78490526)(163.92259288,439.78490526)
\curveto(165.4425938,439.78490526)(166.66259453,439.28490496)(167.58259508,438.28490436)
\curveto(168.48926229,437.2982371)(168.9425959,435.97823631)(168.9425959,434.32490198)
\closepath
\moveto(166.84259464,434.32490198)
\curveto(166.84259464,435.81823622)(166.59592782,436.93823689)(166.10259419,437.684904)
\curveto(165.59592722,438.44490446)(164.86926012,438.82490469)(163.92259288,438.82490469)
\curveto(162.97592565,438.82490469)(162.24925855,438.44490446)(161.74259157,437.684904)
\curveto(161.24925794,436.93823689)(161.00259113,435.81823622)(161.00259113,434.32490198)
\curveto(161.00259113,432.83156775)(161.24925794,431.71156708)(161.74259157,430.96489997)
\curveto(162.2359252,430.19156617)(162.96259231,429.80489927)(163.92259288,429.80489927)
\curveto(164.86926012,429.80489927)(165.59592722,430.1848995)(166.10259419,430.94489995)
\curveto(166.59592782,431.69156707)(166.84259464,432.81823441)(166.84259464,434.32490198)
\closepath
\moveto(167.22259487,445.12490847)
\lineto(163.90259287,441.44490626)
\lineto(162.76259219,441.44490626)
\lineto(165.2825937,445.12490847)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(182.26258863,429.12489886)
\lineto(177.30258565,429.12489886)
\lineto(177.30258565,430.16489949)
\lineto(178.86258659,430.16489949)
\lineto(178.86258659,435.16490249)
\curveto(178.86258659,436.43156992)(178.70258649,437.2982371)(178.3825863,437.76490405)
\curveto(178.08925279,438.24490434)(177.5425858,438.48490448)(176.74258532,438.48490448)
\curveto(175.91591815,438.48490448)(175.28258444,438.17823763)(174.84258418,437.56490393)
\curveto(174.40258391,436.95157023)(174.18258378,436.06490303)(174.18258378,434.90490233)
\lineto(174.18258378,430.16489949)
\lineto(175.74258472,430.16489949)
\lineto(175.74258472,429.12489886)
\lineto(170.76258172,429.12489886)
\lineto(170.76258172,430.16489949)
\lineto(172.3825827,430.16489949)
\lineto(172.3825827,438.46490447)
\lineto(170.66258166,438.46490447)
\lineto(170.66258166,439.5049051)
\lineto(174.18258378,439.5049051)
\lineto(174.18258378,437.66490399)
\curveto(174.52925065,438.38490442)(174.95591758,438.91157141)(175.46258455,439.24490494)
\curveto(175.9959182,439.60490516)(176.61591857,439.78490526)(177.32258567,439.78490526)
\curveto(178.48258636,439.78490526)(179.32925354,439.4582384)(179.86258719,438.80490468)
\curveto(180.39592084,438.12490427)(180.66258767,437.09823698)(180.66258767,435.72490283)
\lineto(180.66258767,430.16489949)
\lineto(182.26258863,430.16489949)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(112.3825437,409.32488697)
\curveto(112.3825437,407.68488598)(111.92921009,406.35821852)(111.02254288,405.34488458)
\curveto(110.10254233,404.34488397)(108.8825416,403.84488367)(107.36254068,403.84488367)
\curveto(105.85587311,403.84488367)(104.64253905,404.34488397)(103.7225385,405.34488458)
\curveto(102.80253794,406.34488518)(102.34253767,407.67155264)(102.34253767,409.32488697)
\curveto(102.34253767,410.97822129)(102.79587127,412.29822209)(103.70253848,413.28488935)
\curveto(104.62253904,414.28488995)(105.84253977,414.78489025)(107.36254068,414.78489025)
\curveto(108.8825416,414.78489025)(110.10254233,414.28488995)(111.02254288,413.28488935)
\curveto(111.92921009,412.29822209)(112.3825437,410.97822129)(112.3825437,409.32488697)
\closepath
\moveto(110.28254244,409.32488697)
\curveto(110.28254244,410.8182212)(110.03587562,411.93822187)(109.54254199,412.68488898)
\curveto(109.03587502,413.44488944)(108.30920792,413.82488967)(107.36254068,413.82488967)
\curveto(106.41587345,413.82488967)(105.68920634,413.44488944)(105.18253937,412.68488898)
\curveto(104.68920574,411.93822187)(104.44253893,410.8182212)(104.44253893,409.32488697)
\curveto(104.44253893,407.83155274)(104.68920574,406.71155206)(105.18253937,405.96488495)
\curveto(105.675873,405.19155115)(106.40254011,404.80488425)(107.36254068,404.80488425)
\curveto(108.30920792,404.80488425)(109.03587502,405.18488448)(109.54254199,405.94488494)
\curveto(110.03587562,406.69155205)(110.28254244,407.81821939)(110.28254244,409.32488697)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(122.94253567,411.92488853)
\lineto(121.90253505,411.92488853)
\curveto(121.88920171,412.4315555)(121.74920162,412.8182224)(121.4825348,413.08488923)
\curveto(121.22920131,413.33822271)(120.85586775,413.46488945)(120.36253412,413.46488945)
\curveto(119.46920025,413.46488945)(118.79586652,413.1582226)(118.34253291,412.5448889)
\curveto(117.86253262,411.91822186)(117.62253248,411.03822133)(117.62253248,409.90488731)
\lineto(117.62253248,405.16488447)
\lineto(119.70253373,405.16488447)
\lineto(119.70253373,404.12488384)
\lineto(114.20253042,404.12488384)
\lineto(114.20253042,405.16488447)
\lineto(115.8225314,405.16488447)
\lineto(115.8225314,413.48488947)
\lineto(114.10253036,413.48488947)
\lineto(114.10253036,414.50489008)
\lineto(117.62253248,414.50489008)
\lineto(117.62253248,412.66488897)
\curveto(117.96919935,413.38488941)(118.42253296,413.91822306)(118.9825333,414.26488993)
\curveto(119.52920029,414.61155681)(120.20253403,414.78489025)(121.00253451,414.78489025)
\curveto(121.29586802,414.78489025)(121.60253487,414.76489023)(121.92253506,414.72489021)
\lineto(122.94253567,414.52489009)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(128.88255202,404.12488384)
\lineto(123.66254889,404.12488384)
\lineto(123.66254889,405.16488447)
\lineto(125.38254992,405.16488447)
\lineto(125.38254992,413.46488945)
\lineto(123.66254889,413.46488945)
\lineto(123.66254889,414.50489008)
\lineto(127.182551,414.50489008)
\lineto(127.182551,405.16488447)
\lineto(128.88255202,405.16488447)
\closepath
\moveto(127.10255095,417.72489201)
\curveto(127.10255095,417.41822516)(126.99588422,417.15822501)(126.78255076,416.94489154)
\curveto(126.5692173,416.73155808)(126.30921714,416.62489135)(126.00255029,416.62489135)
\curveto(125.6825501,416.62489135)(125.42254995,416.73155808)(125.22254983,416.94489154)
\curveto(124.99588302,417.15822501)(124.88254962,417.41822516)(124.88254962,417.72489201)
\curveto(124.88254962,418.03155886)(124.99588302,418.29155902)(125.22254983,418.50489248)
\curveto(125.42254995,418.73155928)(125.6825501,418.84489269)(126.00255029,418.84489269)
\curveto(126.28255046,418.84489269)(126.54255062,418.73822595)(126.78255076,418.52489249)
\curveto(126.99588422,418.27155901)(127.10255095,418.00489218)(127.10255095,417.72489201)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(138.02256277,408.80488665)
\lineto(138.02256277,409.82488727)
\curveto(138.02256277,411.05155467)(137.78256263,412.00488858)(137.30256234,412.68488898)
\curveto(136.80922871,413.33822271)(136.11589496,413.66488957)(135.22256109,413.66488957)
\curveto(134.30256054,413.66488957)(133.60256011,413.29822269)(133.12255983,412.56488891)
\curveto(132.65589288,411.83155514)(132.42255941,410.75155449)(132.42255941,409.32488697)
\curveto(132.42255941,407.91155278)(132.65589288,406.83155214)(133.12255983,406.08488502)
\curveto(133.58922677,405.3382179)(134.28922719,404.96488435)(135.22256109,404.96488435)
\curveto(136.1292283,404.96488435)(136.82256205,405.29155121)(137.30256234,405.94488494)
\curveto(137.78256263,406.59821866)(138.02256277,407.55155257)(138.02256277,408.80488665)
\closepath
\moveto(141.54256488,413.46488945)
\lineto(139.82256385,413.46488945)
\lineto(139.82256385,404.34488397)
\curveto(139.82256385,402.87821643)(139.41589694,401.7248824)(138.60256312,400.8848819)
\curveto(137.76256261,400.08488142)(136.58922858,399.68488118)(135.082561,399.68488118)
\curveto(134.38922725,399.68488118)(133.73589353,399.74488121)(133.12255983,399.86488128)
\curveto(132.48255944,399.98488136)(131.88255908,400.17154813)(131.32255874,400.42488162)
\lineto(131.32255874,402.60488293)
\lineto(132.26255931,402.60488293)
\curveto(132.38255938,401.92488252)(132.65589288,401.43154889)(133.0825598,401.12488204)
\curveto(133.52256007,400.80488185)(134.14922711,400.64488175)(134.96256093,400.64488175)
\curveto(136.00256156,400.64488175)(136.77589535,400.94488193)(137.28256233,401.54488229)
\curveto(137.77589596,402.13154931)(138.02256277,403.06488321)(138.02256277,404.34488397)
\lineto(138.02256277,405.74488482)
\curveto(137.68922924,405.09155109)(137.2425623,404.6115508)(136.68256196,404.30488395)
\curveto(136.13589497,403.9982171)(135.46256123,403.84488367)(134.66256075,403.84488367)
\curveto(133.38255998,403.84488367)(132.33589269,404.35155065)(131.52255887,405.36488459)
\curveto(130.72255838,406.37821853)(130.32255814,407.69821932)(130.32255814,409.32488697)
\curveto(130.32255814,410.95155461)(130.72255838,412.2715554)(131.52255887,413.28488935)
\curveto(132.34922603,414.28488995)(133.39589332,414.78489025)(134.66256075,414.78489025)
\curveto(135.46256123,414.78489025)(136.13589497,414.63155682)(136.68256196,414.32488997)
\curveto(137.2425623,414.01822312)(137.68922924,413.53822283)(138.02256277,412.88488911)
\lineto(138.02256277,414.50489008)
\lineto(141.54256488,414.50489008)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(148.06255792,404.12488384)
\lineto(142.84255478,404.12488384)
\lineto(142.84255478,405.16488447)
\lineto(144.56255581,405.16488447)
\lineto(144.56255581,413.46488945)
\lineto(142.84255478,413.46488945)
\lineto(142.84255478,414.50489008)
\lineto(146.36255689,414.50489008)
\lineto(146.36255689,405.16488447)
\lineto(148.06255792,405.16488447)
\closepath
\moveto(146.28255685,417.72489201)
\curveto(146.28255685,417.41822516)(146.17589012,417.15822501)(145.96255665,416.94489154)
\curveto(145.74922319,416.73155808)(145.48922304,416.62489135)(145.18255619,416.62489135)
\curveto(144.86255599,416.62489135)(144.60255584,416.73155808)(144.40255572,416.94489154)
\curveto(144.17588891,417.15822501)(144.06255551,417.41822516)(144.06255551,417.72489201)
\curveto(144.06255551,418.03155886)(144.17588891,418.29155902)(144.40255572,418.50489248)
\curveto(144.60255584,418.73155928)(144.86255599,418.84489269)(145.18255619,418.84489269)
\curveto(145.46255635,418.84489269)(145.72255651,418.73822595)(145.96255665,418.52489249)
\curveto(146.17589012,418.27155901)(146.28255685,418.00489218)(146.28255685,417.72489201)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(160.82256903,404.12488384)
\lineto(155.86256605,404.12488384)
\lineto(155.86256605,405.16488447)
\lineto(157.42256699,405.16488447)
\lineto(157.42256699,410.16488747)
\curveto(157.42256699,411.4315549)(157.2625669,412.29822209)(156.9425667,412.76488903)
\curveto(156.64923319,413.24488932)(156.1025662,413.48488947)(155.30256572,413.48488947)
\curveto(154.47589856,413.48488947)(153.84256484,413.17822261)(153.40256458,412.56488891)
\curveto(152.96256431,411.95155521)(152.74256418,411.06488801)(152.74256418,409.90488731)
\lineto(152.74256418,405.16488447)
\lineto(154.30256512,405.16488447)
\lineto(154.30256512,404.12488384)
\lineto(149.32256213,404.12488384)
\lineto(149.32256213,405.16488447)
\lineto(150.9425631,405.16488447)
\lineto(150.9425631,413.46488945)
\lineto(149.22256207,413.46488945)
\lineto(149.22256207,414.50489008)
\lineto(152.74256418,414.50489008)
\lineto(152.74256418,412.66488897)
\curveto(153.08923106,413.38488941)(153.51589798,413.91155639)(154.02256495,414.24488992)
\curveto(154.5558986,414.60489014)(155.17589898,414.78489025)(155.88256607,414.78489025)
\curveto(157.04256676,414.78489025)(157.88923394,414.45822338)(158.42256759,413.80488966)
\curveto(158.95590125,413.12488925)(159.22256807,412.09822197)(159.22256807,410.72488781)
\lineto(159.22256807,405.16488447)
\lineto(160.82256903,405.16488447)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(172.74256036,404.12488384)
\lineto(169.34255832,404.12488384)
\lineto(169.34255832,405.24488452)
\curveto(168.92922474,404.75155089)(168.46922446,404.39821734)(167.96255749,404.18488388)
\curveto(167.42922384,403.95821708)(166.82255681,403.84488367)(166.1425564,403.84488367)
\curveto(164.9825557,403.84488367)(164.06922182,404.15155053)(163.40255475,404.76488423)
\curveto(162.72255435,405.37821793)(162.38255414,406.20488509)(162.38255414,407.24488572)
\curveto(162.38255414,408.33821971)(162.76922104,409.17155354)(163.54255484,409.74488722)
\curveto(164.32922198,410.33155424)(165.42255597,410.62488775)(166.82255681,410.62488775)
\lineto(169.34255832,410.62488775)
\lineto(169.34255832,411.34488818)
\curveto(169.34255832,412.13155532)(169.10255818,412.73822235)(168.62255789,413.16488927)
\curveto(168.1425576,413.60488954)(167.46922386,413.82488967)(166.60255668,413.82488967)
\curveto(165.85588956,413.82488967)(165.28922255,413.6582229)(164.90255565,413.32488937)
\curveto(164.47588873,413.00488918)(164.2092219,412.52488889)(164.10255517,411.8848885)
\lineto(163.18255462,411.8848885)
\lineto(163.18255462,413.98488977)
\curveto(163.78255498,414.23822325)(164.38922201,414.43822337)(165.00255571,414.58489013)
\curveto(165.54922271,414.71822354)(166.12255639,414.78489025)(166.72255675,414.78489025)
\curveto(168.14922427,414.78489025)(169.24922493,414.4315567)(170.02255873,413.72488961)
\curveto(170.76922585,413.00488918)(171.1425594,411.96488855)(171.1425594,410.60488774)
\lineto(171.1425594,405.16488447)
\lineto(172.74256036,405.16488447)
\closepath
\moveto(169.34255832,407.3848858)
\lineto(169.34255832,409.58488712)
\lineto(167.02255693,409.58488712)
\curveto(166.1425564,409.58488712)(165.47588933,409.39155367)(165.02255573,409.00488677)
\curveto(164.5958888,408.61821988)(164.38255534,408.03155286)(164.38255534,407.24488572)
\curveto(164.38255534,406.52488528)(164.60255547,405.95155161)(165.04255574,405.52488468)
\curveto(165.49588934,405.09821776)(166.0958897,404.8848843)(166.84255682,404.8848843)
\curveto(167.57589059,404.8848843)(168.18255763,405.1115511)(168.66255791,405.56488471)
\curveto(169.11589152,406.05821834)(169.34255832,406.66488537)(169.34255832,407.3848858)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(179.10257886,404.12488384)
\lineto(173.88257573,404.12488384)
\lineto(173.88257573,405.16488447)
\lineto(175.60257676,405.16488447)
\lineto(175.60257676,418.28489235)
\lineto(173.88257573,418.28489235)
\lineto(173.88257573,419.32489297)
\lineto(177.40257784,419.32489297)
\lineto(177.40257784,405.16488447)
\lineto(179.10257886,405.16488447)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linewidth=0.99999871,linecolor=curcolor]
{
\newpath
\moveto(397.81215496,414.07863049)
\curveto(412.8662022,414.05746513)(417.63759118,403.70971962)(421.85762268,390.97000183)
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linewidth=0.99999871,linecolor=curcolor]
{
\newpath
\moveto(95.34028346,404.66117789)
\curveto(89.0879622,402.17751805)(64.6011515,375.38604592)(64.6011515,375.38604592)
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(303.16368972,317.66005815)
\lineto(302.18712663,317.66005815)
\lineto(302.177361,320.59951304)
\curveto(301.49376684,320.61253388)(300.81017268,320.69065893)(300.12657852,320.83388818)
\curveto(299.44298436,320.98362786)(298.75613499,321.20498216)(298.0660304,321.49795108)
\lineto(298.0660304,323.25576464)
\curveto(298.7300933,322.83909772)(299.40066662,322.52334232)(300.07775036,322.30849844)
\curveto(300.76134452,322.10016499)(301.46446995,321.99274305)(302.18712663,321.98623263)
\lineto(302.18712663,326.4393603)
\curveto(300.74832368,326.67373544)(299.70014597,327.0708711)(299.04259349,327.63076727)
\curveto(298.39155143,328.19066344)(298.0660304,328.95889306)(298.0660304,329.93545615)
\curveto(298.0660304,330.9966547)(298.42084833,331.83324375)(299.13048417,332.44522328)
\curveto(299.84012001,333.05720282)(300.85900083,333.40876553)(302.18712663,333.49991142)
\lineto(302.18712663,335.79483467)
\lineto(303.16368972,335.79483467)
\lineto(303.16368972,333.52920831)
\curveto(303.76915883,333.50316663)(304.35509668,333.43806242)(304.92150327,333.33389569)
\curveto(305.48790986,333.23623938)(306.04129561,333.09952055)(306.58166052,332.9237392)
\lineto(306.58166052,331.21475379)
\curveto(306.04129561,331.48819146)(305.48465465,331.69978013)(304.91173764,331.8495198)
\curveto(304.34533105,331.99925947)(303.76264841,332.08715015)(303.16368972,332.11319183)
\lineto(303.16368972,327.94326745)
\curveto(304.64155519,327.71540273)(305.72879542,327.30850145)(306.42541043,326.7225636)
\curveto(307.12202543,326.13662574)(307.47033293,325.33584401)(307.47033293,324.3202184)
\curveto(307.47033293,323.21995732)(307.09923896,322.35081618)(306.35705101,321.71279496)
\curveto(305.62137348,321.08128416)(304.55691972,320.71670061)(303.16368972,320.6190443)
\closepath
\moveto(302.18712663,328.11904881)
\lineto(302.18712663,332.12295746)
\curveto(301.43191784,332.038322)(300.85574562,331.82347812)(300.45860997,331.47842583)
\curveto(300.06147431,331.13337354)(299.86290648,330.67438889)(299.86290648,330.10147188)
\curveto(299.86290648,329.54157571)(300.04519826,329.10537753)(300.40978181,328.79287734)
\curveto(300.78087579,328.48037715)(301.37332406,328.25576764)(302.18712663,328.11904881)
\closepath
\moveto(303.16368972,326.24404768)
\lineto(303.16368972,322.01552952)
\curveto(303.99051313,322.12620667)(304.6122583,322.36058181)(305.02892521,322.71865494)
\curveto(305.45210255,323.07672807)(305.66369122,323.54873356)(305.66369122,324.13467142)
\curveto(305.66369122,324.70758843)(305.46186818,325.16331787)(305.0582221,325.50185974)
\curveto(304.66108645,325.84040161)(304.02957565,326.08779759)(303.16368972,326.24404768)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(310.79064759,335.17959993)
\lineto(315.86877564,318.74404318)
\lineto(314.20861839,318.74404318)
\lineto(309.13049034,335.17959993)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(322.72424806,326.09756322)
\curveto(321.27242428,326.09756322)(320.2665643,325.9315475)(319.70666813,325.59951605)
\curveto(319.14677196,325.2674846)(318.86682387,324.70107801)(318.86682387,323.90029627)
\curveto(318.86682387,323.26227506)(319.07515733,322.75446225)(319.49182425,322.37685786)
\curveto(319.91500159,322.00576389)(320.4879186,321.8202169)(321.21057528,321.8202169)
\curveto(322.20666963,321.8202169)(323.00419615,322.17177961)(323.60315484,322.87490503)
\curveto(324.20862396,323.58454088)(324.51135851,324.52529665)(324.51135851,325.69717235)
\lineto(324.51135851,326.09756322)
\closepath
\moveto(326.30823459,326.83975117)
\lineto(326.30823459,320.59951304)
\lineto(324.51135851,320.59951304)
\lineto(324.51135851,322.25967029)
\curveto(324.10120202,321.59560739)(323.590134,321.10407064)(322.97815447,320.78506003)
\curveto(322.36617493,320.47255984)(321.61747657,320.31630975)(320.73205937,320.31630975)
\curveto(319.61226703,320.31630975)(318.72033941,320.62880993)(318.05627651,321.25381031)
\curveto(317.39872403,321.88532111)(317.06994779,322.72842057)(317.06994779,323.7831087)
\curveto(317.06994779,325.01357819)(317.48010429,325.94131313)(318.30041728,326.5663135)
\curveto(319.1272407,327.19131388)(320.35771018,327.50381406)(321.99182575,327.50381406)
\lineto(324.51135851,327.50381406)
\lineto(324.51135851,327.67959542)
\curveto(324.51135851,328.50641883)(324.23792085,329.14444005)(323.69104552,329.59365907)
\curveto(323.15068061,330.04938851)(322.3889614,330.27725323)(321.4058879,330.27725323)
\curveto(320.78088752,330.27725323)(320.1721632,330.20238339)(319.57971493,330.05264372)
\curveto(318.98726665,329.90290405)(318.41760485,329.67829454)(317.87072952,329.37881519)
\lineto(317.87072952,331.03897244)
\curveto(318.528282,331.29287884)(319.16630322,331.48168104)(319.78479317,331.60537903)
\curveto(320.40328313,331.73558744)(321.00549703,331.80069165)(321.59143488,331.80069165)
\curveto(323.17346708,331.80069165)(324.35510842,331.39053515)(325.13635889,330.57022216)
\curveto(325.91760936,329.74990916)(326.30823459,328.50641883)(326.30823459,326.83975117)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(330.00940914,335.79483467)
\lineto(331.80628522,335.79483467)
\lineto(331.80628522,320.59951304)
\lineto(330.00940914,320.59951304)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(337.30433686,322.24013903)
\lineto(337.30433686,316.43935429)
\lineto(335.49769515,316.43935429)
\lineto(335.49769515,331.53701961)
\lineto(337.30433686,331.53701961)
\lineto(337.30433686,329.87686237)
\curveto(337.68194126,330.52790442)(338.15720196,331.00967555)(338.73011897,331.32217573)
\curveto(339.3095464,331.64118634)(339.99965098,331.80069165)(340.80043271,331.80069165)
\curveto(342.12855851,331.80069165)(343.20603312,331.27334758)(344.03285653,330.21865945)
\curveto(344.86619036,329.16397131)(345.28285728,327.77725173)(345.28285728,326.0585007)
\curveto(345.28285728,324.33974966)(344.86619036,322.95303008)(344.03285653,321.89834195)
\curveto(343.20603312,320.84365381)(342.12855851,320.31630975)(340.80043271,320.31630975)
\curveto(339.99965098,320.31630975)(339.3095464,320.47255984)(338.73011897,320.78506003)
\curveto(338.15720196,321.10407064)(337.68194126,321.58909697)(337.30433686,322.24013903)
\closepath
\moveto(343.41762179,326.0585007)
\curveto(343.41762179,327.38011607)(343.14418412,328.41527295)(342.59730879,329.16397131)
\curveto(342.05694388,329.9191801)(341.31150073,330.29678449)(340.36097932,330.29678449)
\curveto(339.41045792,330.29678449)(338.66175955,329.9191801)(338.11488423,329.16397131)
\curveto(337.57451932,328.41527295)(337.30433686,327.38011607)(337.30433686,326.0585007)
\curveto(337.30433686,324.73688532)(337.57451932,323.69847324)(338.11488423,322.94326445)
\curveto(338.66175955,322.19456608)(339.41045792,321.8202169)(340.36097932,321.8202169)
\curveto(341.31150073,321.8202169)(342.05694388,322.19456608)(342.59730879,322.94326445)
\curveto(343.14418412,323.69847324)(343.41762179,324.73688532)(343.41762179,326.0585007)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(357.35317541,327.20107951)
\lineto(357.35317541,320.59951304)
\lineto(355.55629933,320.59951304)
\lineto(355.55629933,327.14248572)
\curveto(355.55629933,328.17764259)(355.3544763,328.95238264)(354.95083022,329.46670587)
\curveto(354.54718414,329.98102909)(353.94171503,330.23819071)(353.13442288,330.23819071)
\curveto(352.16437021,330.23819071)(351.39939579,329.92894573)(350.83949963,329.31045577)
\curveto(350.27960346,328.69196582)(349.99965537,327.84886636)(349.99965537,326.78115738)
\lineto(349.99965537,320.59951304)
\lineto(348.19301366,320.59951304)
\lineto(348.19301366,335.79483467)
\lineto(349.99965537,335.79483467)
\lineto(349.99965537,329.83779984)
\curveto(350.42934313,330.49535232)(350.93390072,330.98688907)(351.51332815,331.3124101)
\curveto(352.09926601,331.63793113)(352.77309454,331.80069165)(353.53481374,331.80069165)
\curveto(354.79132492,331.80069165)(355.74184632,331.41006641)(356.38637796,330.62881594)
\curveto(357.03090959,329.85407589)(357.35317541,328.71149708)(357.35317541,327.20107951)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(365.90786885,326.09756322)
\curveto(364.45604506,326.09756322)(363.45018508,325.9315475)(362.89028891,325.59951605)
\curveto(362.33039274,325.2674846)(362.05044466,324.70107801)(362.05044466,323.90029627)
\curveto(362.05044466,323.26227506)(362.25877811,322.75446225)(362.67544503,322.37685786)
\curveto(363.09862237,322.00576389)(363.67153938,321.8202169)(364.39419606,321.8202169)
\curveto(365.39029041,321.8202169)(366.18781693,322.17177961)(366.78677563,322.87490503)
\curveto(367.39224474,323.58454088)(367.6949793,324.52529665)(367.6949793,325.69717235)
\lineto(367.6949793,326.09756322)
\closepath
\moveto(369.49185538,326.83975117)
\lineto(369.49185538,320.59951304)
\lineto(367.6949793,320.59951304)
\lineto(367.6949793,322.25967029)
\curveto(367.2848228,321.59560739)(366.77375478,321.10407064)(366.16177525,320.78506003)
\curveto(365.54979572,320.47255984)(364.80109735,320.31630975)(363.91568015,320.31630975)
\curveto(362.79588781,320.31630975)(361.90396019,320.62880993)(361.23989729,321.25381031)
\curveto(360.58234482,321.88532111)(360.25356858,322.72842057)(360.25356858,323.7831087)
\curveto(360.25356858,325.01357819)(360.66372507,325.94131313)(361.48403807,326.5663135)
\curveto(362.31086148,327.19131388)(363.54133097,327.50381406)(365.17544653,327.50381406)
\lineto(367.6949793,327.50381406)
\lineto(367.6949793,327.67959542)
\curveto(367.6949793,328.50641883)(367.42154163,329.14444005)(366.8746663,329.59365907)
\curveto(366.3343014,330.04938851)(365.57258219,330.27725323)(364.58950868,330.27725323)
\curveto(363.96450831,330.27725323)(363.35578398,330.20238339)(362.76333571,330.05264372)
\curveto(362.17088744,329.90290405)(361.60122564,329.67829454)(361.05435031,329.37881519)
\lineto(361.05435031,331.03897244)
\curveto(361.71190279,331.29287884)(362.349924,331.48168104)(362.96841396,331.60537903)
\curveto(363.58690391,331.73558744)(364.18911782,331.80069165)(364.77505567,331.80069165)
\curveto(366.35708787,331.80069165)(367.5387292,331.39053515)(368.31997967,330.57022216)
\curveto(369.10123014,329.74990916)(369.49185538,328.50641883)(369.49185538,326.83975117)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(378.06608153,317.66005815)
\lineto(377.08951844,317.66005815)
\lineto(377.07975281,320.59951304)
\curveto(376.39615865,320.61253388)(375.71256449,320.69065893)(375.02897033,320.83388818)
\curveto(374.34537617,320.98362786)(373.65852679,321.20498216)(372.96842221,321.49795108)
\lineto(372.96842221,323.25576464)
\curveto(373.63248511,322.83909772)(374.30305843,322.52334232)(374.98014217,322.30849844)
\curveto(375.66373633,322.10016499)(376.36686176,321.99274305)(377.08951844,321.98623263)
\lineto(377.08951844,326.4393603)
\curveto(375.65071549,326.67373544)(374.60253778,327.0708711)(373.9449853,327.63076727)
\curveto(373.29394324,328.19066344)(372.96842221,328.95889306)(372.96842221,329.93545615)
\curveto(372.96842221,330.9966547)(373.32324013,331.83324375)(374.03287598,332.44522328)
\curveto(374.74251182,333.05720282)(375.76139264,333.40876553)(377.08951844,333.49991142)
\lineto(377.08951844,335.79483467)
\lineto(378.06608153,335.79483467)
\lineto(378.06608153,333.52920831)
\curveto(378.67155064,333.50316663)(379.25748849,333.43806242)(379.82389508,333.33389569)
\curveto(380.39030167,333.23623938)(380.94368742,333.09952055)(381.48405233,332.9237392)
\lineto(381.48405233,331.21475379)
\curveto(380.94368742,331.48819146)(380.38704646,331.69978013)(379.81412945,331.8495198)
\curveto(379.24772286,331.99925947)(378.66504022,332.08715015)(378.06608153,332.11319183)
\lineto(378.06608153,327.94326745)
\curveto(379.543947,327.71540273)(380.63118723,327.30850145)(381.32780224,326.7225636)
\curveto(382.02441724,326.13662574)(382.37272474,325.33584401)(382.37272474,324.3202184)
\curveto(382.37272474,323.21995732)(382.00163077,322.35081618)(381.25944282,321.71279496)
\curveto(380.52376529,321.08128416)(379.45931153,320.71670061)(378.06608153,320.6190443)
\closepath
\moveto(377.08951844,328.11904881)
\lineto(377.08951844,332.12295746)
\curveto(376.33430965,332.038322)(375.75813743,331.82347812)(375.36100178,331.47842583)
\curveto(374.96386612,331.13337354)(374.76529829,330.67438889)(374.76529829,330.10147188)
\curveto(374.76529829,329.54157571)(374.94759007,329.10537753)(375.31217362,328.79287734)
\curveto(375.68326759,328.48037715)(376.27571587,328.25576764)(377.08951844,328.11904881)
\closepath
\moveto(378.06608153,326.24404768)
\lineto(378.06608153,322.01552952)
\curveto(378.89290494,322.12620667)(379.5146501,322.36058181)(379.93131702,322.71865494)
\curveto(380.35449436,323.07672807)(380.56608303,323.54873356)(380.56608303,324.13467142)
\curveto(380.56608303,324.70758843)(380.36425999,325.16331787)(379.96061391,325.50185974)
\curveto(379.56347826,325.84040161)(378.93196746,326.08779759)(378.06608153,326.24404768)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(5.09765833,227.07397647)
\lineto(4.12109524,227.07397647)
\lineto(4.11132961,230.01343136)
\curveto(3.42773545,230.02645221)(2.74414129,230.10457725)(2.06054713,230.24780651)
\curveto(1.37695297,230.39754618)(0.6901036,230.61890048)(-0.00000098,230.9118694)
\lineto(-0.00000098,232.66968296)
\curveto(0.66406191,232.25301604)(1.33463523,231.93726065)(2.01171897,231.72241677)
\curveto(2.69531314,231.51408331)(3.39843856,231.40666137)(4.12109524,231.40015095)
\lineto(4.12109524,235.85327862)
\curveto(2.68229229,236.08765376)(1.63411458,236.48478942)(0.9765621,237.04468559)
\curveto(0.32552004,237.60458176)(-0.00000098,238.37281139)(-0.00000098,239.34937447)
\curveto(-0.00000098,240.41057303)(0.35481694,241.24716207)(1.06445278,241.85914161)
\curveto(1.77408862,242.47112114)(2.79296944,242.82268385)(4.12109524,242.91382974)
\lineto(4.12109524,245.20875299)
\lineto(5.09765833,245.20875299)
\lineto(5.09765833,242.94312663)
\curveto(5.70312744,242.91708495)(6.28906529,242.85198074)(6.85547188,242.74781401)
\curveto(7.42187847,242.65015771)(7.97526422,242.51343887)(8.51562913,242.33765752)
\lineto(8.51562913,240.62867212)
\curveto(7.97526422,240.90210978)(7.41862326,241.11369845)(6.84570625,241.26343812)
\curveto(6.27929966,241.4131778)(5.69661702,241.50106847)(5.09765833,241.52711016)
\lineto(5.09765833,237.35718578)
\curveto(6.5755238,237.12932106)(7.66276404,236.72241977)(8.35937904,236.13648192)
\curveto(9.05599404,235.55054407)(9.40430154,234.74976233)(9.40430154,233.73413672)
\curveto(9.40430154,232.63387565)(9.03320757,231.7647345)(8.29101962,231.12671328)
\curveto(7.5553421,230.49520249)(6.49088833,230.13061893)(5.09765833,230.03296263)
\closepath
\moveto(4.12109524,237.53296713)
\lineto(4.12109524,241.53687579)
\curveto(3.36588645,241.45224032)(2.78971423,241.23739644)(2.39257858,240.89234415)
\curveto(1.99544292,240.54729186)(1.7968751,240.08830721)(1.7968751,239.5153902)
\curveto(1.7968751,238.95549403)(1.97916687,238.51929585)(2.34375042,238.20679566)
\curveto(2.7148444,237.89429547)(3.30729267,237.66968596)(4.12109524,237.53296713)
\closepath
\moveto(5.09765833,235.65796601)
\lineto(5.09765833,231.42944784)
\curveto(5.92448174,231.54012499)(6.54622691,231.77450013)(6.96289382,232.13257326)
\curveto(7.38607116,232.49064639)(7.59765983,232.96265189)(7.59765983,233.54858974)
\curveto(7.59765983,234.12150675)(7.39583679,234.57723619)(6.99219072,234.91577806)
\curveto(6.59505506,235.25431993)(5.96354427,235.50171591)(5.09765833,235.65796601)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(22.04102805,240.95093794)
\lineto(18.08594755,235.62866911)
\lineto(22.2461063,230.01343136)
\lineto(20.1269644,230.01343136)
\lineto(16.94336873,234.31030895)
\lineto(13.75977307,230.01343136)
\lineto(11.64063117,230.01343136)
\lineto(15.8886806,235.73609105)
\lineto(12.00195952,240.95093794)
\lineto(14.12110141,240.95093794)
\lineto(17.02149378,237.05445122)
\lineto(19.92188615,240.95093794)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(29.65822022,227.07397647)
\lineto(28.68165714,227.07397647)
\lineto(28.6718915,230.01343136)
\curveto(27.98829734,230.02645221)(27.30470318,230.10457725)(26.62110902,230.24780651)
\curveto(25.93751486,230.39754618)(25.25066549,230.61890048)(24.56056091,230.9118694)
\lineto(24.56056091,232.66968296)
\curveto(25.22462381,232.25301604)(25.89519713,231.93726065)(26.57228087,231.72241677)
\curveto(27.25587503,231.51408331)(27.95900045,231.40666137)(28.68165714,231.40015095)
\lineto(28.68165714,235.85327862)
\curveto(27.24285419,236.08765376)(26.19467647,236.48478942)(25.537124,237.04468559)
\curveto(24.88608194,237.60458176)(24.56056091,238.37281139)(24.56056091,239.34937447)
\curveto(24.56056091,240.41057303)(24.91537883,241.24716207)(25.62501467,241.85914161)
\curveto(26.33465052,242.47112114)(27.35353134,242.82268385)(28.68165714,242.91382974)
\lineto(28.68165714,245.20875299)
\lineto(29.65822022,245.20875299)
\lineto(29.65822022,242.94312663)
\curveto(30.26368934,242.91708495)(30.84962719,242.85198074)(31.41603378,242.74781401)
\curveto(31.98244037,242.65015771)(32.53582612,242.51343887)(33.07619103,242.33765752)
\lineto(33.07619103,240.62867212)
\curveto(32.53582612,240.90210978)(31.97918516,241.11369845)(31.40626815,241.26343812)
\curveto(30.83986156,241.4131778)(30.25717891,241.50106847)(29.65822022,241.52711016)
\lineto(29.65822022,237.35718578)
\curveto(31.13608569,237.12932106)(32.22332593,236.72241977)(32.91994093,236.13648192)
\curveto(33.61655593,235.55054407)(33.96486343,234.74976233)(33.96486343,233.73413672)
\curveto(33.96486343,232.63387565)(33.59376946,231.7647345)(32.85158152,231.12671328)
\curveto(32.11590399,230.49520249)(31.05145023,230.13061893)(29.65822022,230.03296263)
\closepath
\moveto(28.68165714,237.53296713)
\lineto(28.68165714,241.53687579)
\curveto(27.92644835,241.45224032)(27.35027613,241.23739644)(26.95314047,240.89234415)
\curveto(26.55600482,240.54729186)(26.35743699,240.08830721)(26.35743699,239.5153902)
\curveto(26.35743699,238.95549403)(26.53972877,238.51929585)(26.90431232,238.20679566)
\curveto(27.27540629,237.89429547)(27.86785456,237.66968596)(28.68165714,237.53296713)
\closepath
\moveto(29.65822022,235.65796601)
\lineto(29.65822022,231.42944784)
\curveto(30.48504364,231.54012499)(31.1067888,231.77450013)(31.52345572,232.13257326)
\curveto(31.94663305,232.49064639)(32.15822172,232.96265189)(32.15822172,233.54858974)
\curveto(32.15822172,234.12150675)(31.95639869,234.57723619)(31.55275261,234.91577806)
\curveto(31.15561695,235.25431993)(30.52410616,235.50171591)(29.65822022,235.65796601)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(228.56911694,367.08860088)
\lineto(227.59255386,367.08860088)
\lineto(227.58278823,370.02805577)
\curveto(226.89919407,370.04107661)(226.2155999,370.11920166)(225.53200574,370.26243091)
\curveto(224.84841158,370.41217059)(224.16156221,370.63352489)(223.47145763,370.92649381)
\lineto(223.47145763,372.68430737)
\curveto(224.13552053,372.26764045)(224.80609385,371.95188505)(225.48317759,371.73704117)
\curveto(226.16677175,371.52870772)(226.86989717,371.42128578)(227.59255386,371.41477536)
\lineto(227.59255386,375.86790303)
\curveto(226.15375091,376.10227817)(225.1055732,376.49941383)(224.44802072,377.05931)
\curveto(223.79697866,377.61920617)(223.47145763,378.38743579)(223.47145763,379.36399888)
\curveto(223.47145763,380.42519743)(223.82627555,381.26178648)(224.5359114,381.87376601)
\curveto(225.24554724,382.48574555)(226.26442806,382.83730826)(227.59255386,382.92845415)
\lineto(227.59255386,385.2233774)
\lineto(228.56911694,385.2233774)
\lineto(228.56911694,382.95775104)
\curveto(229.17458606,382.93170936)(229.76052391,382.86660515)(230.3269305,382.76243842)
\curveto(230.89333709,382.66478211)(231.44672284,382.52806328)(231.98708775,382.35228193)
\lineto(231.98708775,380.64329652)
\curveto(231.44672284,380.91673419)(230.89008188,381.12832286)(230.31716487,381.27806253)
\curveto(229.75075828,381.4278022)(229.16807564,381.51569288)(228.56911694,381.54173456)
\lineto(228.56911694,377.37181018)
\curveto(230.04698241,377.14394546)(231.13422265,376.73704418)(231.83083765,376.15110633)
\curveto(232.52745265,375.56516847)(232.87576016,374.76438674)(232.87576016,373.74876113)
\curveto(232.87576016,372.64850005)(232.50466618,371.77935891)(231.76247824,371.14133769)
\curveto(231.02680071,370.5098269)(229.96234695,370.14524334)(228.56911694,370.04758703)
\closepath
\moveto(227.59255386,377.54759154)
\lineto(227.59255386,381.55150019)
\curveto(226.83734507,381.46686473)(226.26117285,381.25202085)(225.86403719,380.90696856)
\curveto(225.46690154,380.56191627)(225.26833371,380.10293162)(225.26833371,379.53001461)
\curveto(225.26833371,378.97011844)(225.45062549,378.53392026)(225.81520904,378.22142007)
\curveto(226.18630301,377.90891988)(226.77875128,377.68431037)(227.59255386,377.54759154)
\closepath
\moveto(228.56911694,375.67259041)
\lineto(228.56911694,371.44407225)
\curveto(229.39594036,371.5547494)(230.01768552,371.78912454)(230.43435244,372.14719767)
\curveto(230.85752978,372.5052708)(231.06911845,372.97727629)(231.06911845,373.56321415)
\curveto(231.06911845,374.13613116)(230.86729541,374.5918606)(230.46364933,374.93040247)
\curveto(230.06651368,375.26894434)(229.43500288,375.51634032)(228.56911694,375.67259041)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(240.97146831,369.01243016)
\curveto(240.4636555,367.71034605)(239.96886354,366.86073616)(239.48709242,366.46360051)
\curveto(239.0053213,366.06646485)(238.36078966,365.86789702)(237.55349751,365.86789702)
\lineto(236.11794977,365.86789702)
\lineto(236.11794977,367.37180418)
\lineto(237.1726379,367.37180418)
\curveto(237.66742987,367.37180418)(238.05154468,367.48899175)(238.32498234,367.72336689)
\curveto(238.59842001,367.95774203)(238.90115457,368.51112778)(239.23318602,369.38352414)
\lineto(239.55545183,370.20383713)
\lineto(235.13162105,380.96556234)
\lineto(237.03591907,380.96556234)
\lineto(240.45388987,372.4108697)
\lineto(243.87186068,380.96556234)
\lineto(245.7761587,380.96556234)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(253.12967884,367.08860088)
\lineto(252.15311575,367.08860088)
\lineto(252.14335012,370.02805577)
\curveto(251.45975596,370.04107661)(250.7761618,370.11920166)(250.09256764,370.26243091)
\curveto(249.40897348,370.41217059)(248.72212411,370.63352489)(248.03201952,370.92649381)
\lineto(248.03201952,372.68430737)
\curveto(248.69608242,372.26764045)(249.36665574,371.95188505)(250.04373948,371.73704117)
\curveto(250.72733364,371.52870772)(251.43045907,371.42128578)(252.15311575,371.41477536)
\lineto(252.15311575,375.86790303)
\curveto(250.7143128,376.10227817)(249.66613509,376.49941383)(249.00858261,377.05931)
\curveto(248.35754055,377.61920617)(248.03201952,378.38743579)(248.03201952,379.36399888)
\curveto(248.03201952,380.42519743)(248.38683745,381.26178648)(249.09647329,381.87376601)
\curveto(249.80610913,382.48574555)(250.82498995,382.83730826)(252.15311575,382.92845415)
\lineto(252.15311575,385.2233774)
\lineto(253.12967884,385.2233774)
\lineto(253.12967884,382.95775104)
\curveto(253.73514795,382.93170936)(254.3210858,382.86660515)(254.88749239,382.76243842)
\curveto(255.45389898,382.66478211)(256.00728473,382.52806328)(256.54764964,382.35228193)
\lineto(256.54764964,380.64329652)
\curveto(256.00728473,380.91673419)(255.45064377,381.12832286)(254.87772676,381.27806253)
\curveto(254.31132017,381.4278022)(253.72863753,381.51569288)(253.12967884,381.54173456)
\lineto(253.12967884,377.37181018)
\curveto(254.60754431,377.14394546)(255.69478454,376.73704418)(256.39139955,376.15110633)
\curveto(257.08801455,375.56516847)(257.43632205,374.76438674)(257.43632205,373.74876113)
\curveto(257.43632205,372.64850005)(257.06522808,371.77935891)(256.32304013,371.14133769)
\curveto(255.58736261,370.5098269)(254.52290884,370.14524334)(253.12967884,370.04758703)
\closepath
\moveto(252.15311575,377.54759154)
\lineto(252.15311575,381.55150019)
\curveto(251.39790696,381.46686473)(250.82173474,381.25202085)(250.42459909,380.90696856)
\curveto(250.02746343,380.56191627)(249.8288956,380.10293162)(249.8288956,379.53001461)
\curveto(249.8288956,378.97011844)(250.01118738,378.53392026)(250.37577093,378.22142007)
\curveto(250.74686491,377.90891988)(251.33931318,377.68431037)(252.15311575,377.54759154)
\closepath
\moveto(253.12967884,375.67259041)
\lineto(253.12967884,371.44407225)
\curveto(253.95650225,371.5547494)(254.57824742,371.78912454)(254.99491433,372.14719767)
\curveto(255.41809167,372.5052708)(255.62968034,372.97727629)(255.62968034,373.56321415)
\curveto(255.62968034,374.13613116)(255.4278573,374.5918606)(255.02421123,374.93040247)
\curveto(254.62707557,375.26894434)(253.99556477,375.51634032)(253.12967884,375.67259041)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linewidth=0.99999871,linecolor=curcolor]
{
\newpath
\moveto(183.32566299,123.40248687)
\curveto(161.08770142,106.74981285)(135.60999307,93.43861915)(107.90480126,88.14981285)
\curveto(98.2809411,86.3126223)(86.8030715,88.14981285)(76.79451213,88.14981285)
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(201.87174458,140.62775561)
\curveto(201.87174458,139.18775475)(201.41841097,138.12775411)(200.51174376,137.4477537)
\curveto(199.60507655,136.75441995)(198.17840902,136.40775308)(196.23174119,136.40775308)
\lineto(189.49173714,136.40775308)
\lineto(189.49173714,137.4477537)
\lineto(191.35173826,137.4477537)
\lineto(191.35173826,149.94776121)
\lineto(189.49173714,149.94776121)
\lineto(189.49173714,150.98776184)
\lineto(196.69174146,150.98776184)
\curveto(198.17174235,150.98776184)(199.27840968,150.68776165)(200.01174346,150.08776129)
\curveto(200.75841057,149.48776093)(201.13174413,148.58776039)(201.13174413,147.38775967)
\curveto(201.13174413,146.52109249)(200.87174397,145.83442541)(200.35174366,145.32775844)
\curveto(199.85841003,144.80775812)(199.10507625,144.48775793)(198.0917423,144.36775786)
\curveto(199.33174305,144.20775776)(200.27174361,143.80775752)(200.911744,143.16775714)
\curveto(201.55174438,142.55442344)(201.87174458,141.70775626)(201.87174458,140.62775561)
\closepath
\moveto(198.15174234,145.44775851)
\curveto(198.64507597,145.84775875)(198.89174279,146.4944258)(198.89174279,147.38775967)
\curveto(198.89174279,148.28109354)(198.64507597,148.9277606)(198.15174234,149.32776084)
\curveto(197.65840871,149.74109442)(196.87840824,149.94776121)(195.81174094,149.94776121)
\lineto(193.33173945,149.94776121)
\lineto(193.33173945,144.82775813)
\lineto(195.81174094,144.82775813)
\curveto(196.87840824,144.82775813)(197.65840871,145.03442493)(198.15174234,145.44775851)
\closepath
\moveto(199.63174323,140.62775561)
\curveto(199.63174323,141.70775626)(199.3650764,142.51442341)(198.83174275,143.04775707)
\curveto(198.25840907,143.5410907)(197.39840855,143.78775751)(196.2517412,143.78775751)
\lineto(193.33173945,143.78775751)
\lineto(193.33173945,137.4477537)
\lineto(196.2517412,137.4477537)
\curveto(197.39840855,137.4477537)(198.25840907,137.70108719)(198.83174275,138.20775416)
\curveto(199.3650764,138.71442113)(199.63174323,139.52108828)(199.63174323,140.62775561)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(214.43173676,136.40775308)
\lineto(211.03173472,136.40775308)
\lineto(211.03173472,137.52775375)
\curveto(210.61840113,137.03442012)(210.15840086,136.68108657)(209.65173389,136.46775311)
\curveto(209.11840023,136.24108631)(208.5117332,136.12775291)(207.83173279,136.12775291)
\curveto(206.6717321,136.12775291)(205.75839822,136.43441976)(205.09173115,137.04775346)
\curveto(204.41173074,137.66108716)(204.07173054,138.48775433)(204.07173054,139.52775495)
\curveto(204.07173054,140.62108894)(204.45839743,141.45442277)(205.23173123,142.02775645)
\curveto(206.01839837,142.61442347)(207.11173236,142.90775698)(208.5117332,142.90775698)
\lineto(211.03173472,142.90775698)
\lineto(211.03173472,143.62775741)
\curveto(211.03173472,144.41442455)(210.79173457,145.02109158)(210.31173428,145.44775851)
\curveto(209.831734,145.88775877)(209.15840026,146.1077589)(208.29173307,146.1077589)
\curveto(207.54506596,146.1077589)(206.97839895,145.94109214)(206.59173205,145.6077586)
\curveto(206.16506513,145.28775841)(205.8983983,144.80775812)(205.79173157,144.16775774)
\lineto(204.87173102,144.16775774)
\lineto(204.87173102,146.267759)
\curveto(205.47173138,146.52109249)(206.07839841,146.72109261)(206.69173211,146.86775936)
\curveto(207.2383991,147.00109277)(207.81173278,147.06775948)(208.41173314,147.06775948)
\curveto(209.83840067,147.06775948)(210.93840133,146.71442593)(211.71173512,146.00775884)
\curveto(212.45840224,145.28775841)(212.8317358,144.24775779)(212.8317358,142.88775697)
\lineto(212.8317358,137.4477537)
\lineto(214.43173676,137.4477537)
\closepath
\moveto(211.03173472,139.66775503)
\lineto(211.03173472,141.86775636)
\lineto(208.71173332,141.86775636)
\curveto(207.83173279,141.86775636)(207.16506573,141.67442291)(206.71173212,141.28775601)
\curveto(206.2850652,140.90108911)(206.07173174,140.31442209)(206.07173174,139.52775495)
\curveto(206.07173174,138.80775452)(206.29173187,138.23442084)(206.73173213,137.80775392)
\curveto(207.18506574,137.38108699)(207.7850661,137.16775353)(208.53173321,137.16775353)
\curveto(209.26506699,137.16775353)(209.87173402,137.39442034)(210.35173431,137.84775394)
\curveto(210.80506791,138.34108757)(211.03173472,138.9477546)(211.03173472,139.66775503)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(224.23175642,139.28775481)
\curveto(224.23175642,138.30108755)(223.85842286,137.52775375)(223.11175575,136.96775341)
\curveto(222.35175529,136.40775308)(221.31175467,136.12775291)(219.99175388,136.12775291)
\curveto(219.35175349,136.12775291)(218.69841976,136.20108629)(218.0317527,136.34775304)
\curveto(217.418419,136.48108645)(216.77841861,136.69441992)(216.11175154,136.98775342)
\lineto(216.11175154,139.40775488)
\lineto(217.15175217,139.40775488)
\curveto(217.16508551,138.64775442)(217.40508565,138.06775407)(217.8717526,137.66775383)
\curveto(218.36508623,137.28108693)(219.04508664,137.08775348)(219.91175383,137.08775348)
\curveto(220.72508765,137.08775348)(221.33842135,137.24108691)(221.75175493,137.54775376)
\curveto(222.17842186,137.84108727)(222.39175532,138.28108754)(222.39175532,138.86775455)
\curveto(222.39175532,139.32108816)(222.23842189,139.68775505)(221.93175504,139.96775522)
\curveto(221.63842153,140.24775538)(220.98508781,140.54775556)(219.97175386,140.86775576)
\lineto(218.67175308,141.30775602)
\curveto(217.79175255,141.58775619)(217.1450855,141.94108973)(216.73175192,142.36775666)
\curveto(216.33175168,142.80775692)(216.13175156,143.36109059)(216.13175156,144.02775765)
\curveto(216.13175156,145.00109157)(216.4850851,145.74109202)(217.19175219,146.24775899)
\curveto(217.85841926,146.79442598)(218.81841984,147.06775948)(220.07175392,147.06775948)
\curveto(220.67175428,147.06775948)(221.24508796,146.9944261)(221.79175496,146.84775935)
\curveto(222.35175529,146.74109262)(222.97842234,146.53442583)(223.67175609,146.22775898)
\lineto(223.67175609,143.96775762)
\lineto(222.63175546,143.96775762)
\curveto(222.60508878,144.64775803)(222.3717553,145.16775834)(221.93175504,145.52775856)
\curveto(221.50508812,145.91442545)(220.90508776,146.1077589)(220.13175396,146.1077589)
\curveto(219.3717535,146.1077589)(218.79841982,145.97442549)(218.41175293,145.70775866)
\curveto(218.02508603,145.44109184)(217.83175258,145.0410916)(217.83175258,144.50775794)
\curveto(217.83175258,144.08109102)(217.97841933,143.72775747)(218.27175284,143.44775731)
\curveto(218.60508638,143.18109048)(219.19175339,142.91442365)(220.0317539,142.64775683)
\lineto(221.45175475,142.20775656)
\curveto(222.45175535,141.90108971)(223.16508911,141.51442281)(223.59175604,141.04775586)
\curveto(224.01842296,140.59442226)(224.23175642,140.00775524)(224.23175642,139.28775481)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(233.97177369,142.4477567)
\curveto(233.93177366,143.64775743)(233.67844018,144.56109131)(233.21177323,145.18775835)
\curveto(232.73177294,145.80109205)(232.05177253,146.1077589)(231.171772,146.1077589)
\curveto(230.3317715,146.1077589)(229.67843777,145.79442538)(229.21177083,145.16775834)
\curveto(228.73177054,144.55442464)(228.4451037,143.64775743)(228.35177031,142.4477567)
\closepath
\moveto(236.09177496,141.40775608)
\lineto(228.35177031,141.40775608)
\lineto(228.35177031,141.32775603)
\curveto(228.35177031,139.91442185)(228.61177047,138.86108788)(229.13177078,138.16775413)
\curveto(229.66510443,137.4477537)(230.4451049,137.08775348)(231.47177218,137.08775348)
\curveto(232.27177266,137.08775348)(232.91843972,137.29442028)(233.41177335,137.70775386)
\curveto(233.91844032,138.13442078)(234.27177387,138.74775448)(234.47177399,139.54775496)
\lineto(235.91177485,139.54775496)
\curveto(235.63177468,138.41442095)(235.1051077,137.5610871)(234.3317739,136.98775342)
\curveto(233.5584401,136.41441975)(232.54510616,136.12775291)(231.29177208,136.12775291)
\curveto(229.77177116,136.12775291)(228.55177043,136.62775321)(227.63176988,137.62775381)
\curveto(226.71176932,138.62775441)(226.25176905,139.95442187)(226.25176905,141.6077562)
\curveto(226.25176905,143.23442384)(226.70510265,144.55442464)(227.61176986,145.56775858)
\curveto(228.50510373,146.56775918)(229.69177111,147.06775948)(231.171772,147.06775948)
\curveto(232.74510628,147.06775948)(233.95177367,146.58109252)(234.79177418,145.6077586)
\curveto(235.64510802,144.63442469)(236.07844162,143.23442384)(236.09177496,141.40775608)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(252.11176316,141.08775589)
\lineto(252.11176316,142.1077565)
\curveto(252.11176316,143.3344239)(251.87176301,144.28775781)(251.39176273,144.96775822)
\curveto(250.8984291,145.62109194)(250.20509535,145.94775881)(249.31176148,145.94775881)
\curveto(248.39176092,145.94775881)(247.6917605,145.58109192)(247.21176021,144.84775815)
\curveto(246.74509327,144.11442437)(246.51175979,143.03442372)(246.51175979,141.6077562)
\curveto(246.51175979,140.19442202)(246.74509327,139.11442137)(247.21176021,138.36775425)
\curveto(247.67842716,137.62108714)(248.37842758,137.24775358)(249.31176148,137.24775358)
\curveto(250.21842869,137.24775358)(250.91176244,137.57442044)(251.39176273,138.22775417)
\curveto(251.87176301,138.8810879)(252.11176316,139.8344218)(252.11176316,141.08775589)
\closepath
\moveto(255.63176527,136.40775308)
\lineto(252.11176316,136.40775308)
\lineto(252.11176316,138.02775405)
\curveto(251.77842962,137.37442032)(251.33176269,136.89442004)(250.77176235,136.58775318)
\curveto(250.22509536,136.28108633)(249.55176162,136.12775291)(248.75176114,136.12775291)
\curveto(247.47176037,136.12775291)(246.42509307,136.63441988)(245.61175925,137.64775382)
\curveto(244.81175877,138.66108776)(244.41175853,139.98108856)(244.41175853,141.6077562)
\curveto(244.41175853,143.23442384)(244.81175877,144.55442464)(245.61175925,145.56775858)
\curveto(246.43842642,146.56775918)(247.48509371,147.06775948)(248.75176114,147.06775948)
\curveto(249.55176162,147.06775948)(250.22509536,146.91442605)(250.77176235,146.6077592)
\curveto(251.33176269,146.30109235)(251.77842962,145.82109206)(252.11176316,145.16775834)
\lineto(252.11176316,150.56776158)
\lineto(250.41176214,150.56776158)
\lineto(250.41176214,151.60776221)
\lineto(253.91176424,151.60776221)
\lineto(253.91176424,137.4477537)
\lineto(255.63176527,137.4477537)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(264.93175817,142.4477567)
\curveto(264.89175815,143.64775743)(264.63842466,144.56109131)(264.17175772,145.18775835)
\curveto(263.69175743,145.80109205)(263.01175702,146.1077589)(262.13175649,146.1077589)
\curveto(261.29175598,146.1077589)(260.63842226,145.79442538)(260.17175531,145.16775834)
\curveto(259.69175502,144.55442464)(259.40508818,143.64775743)(259.3117548,142.4477567)
\closepath
\moveto(267.05175945,141.40775608)
\lineto(259.3117548,141.40775608)
\lineto(259.3117548,141.32775603)
\curveto(259.3117548,139.91442185)(259.57175495,138.86108788)(260.09175526,138.16775413)
\curveto(260.62508892,137.4477537)(261.40508939,137.08775348)(262.43175667,137.08775348)
\curveto(263.23175715,137.08775348)(263.87842421,137.29442028)(264.37175784,137.70775386)
\curveto(264.87842481,138.13442078)(265.23175835,138.74775448)(265.43175847,139.54775496)
\lineto(266.87175934,139.54775496)
\curveto(266.59175917,138.41442095)(266.06509219,137.5610871)(265.29175839,136.98775342)
\curveto(264.51842459,136.41441975)(263.50509065,136.12775291)(262.25175656,136.12775291)
\curveto(260.73175565,136.12775291)(259.51175492,136.62775321)(258.59175436,137.62775381)
\curveto(257.67175381,138.62775441)(257.21175353,139.95442187)(257.21175353,141.6077562)
\curveto(257.21175353,143.23442384)(257.66508714,144.55442464)(258.57175435,145.56775858)
\curveto(259.46508822,146.56775918)(260.6517556,147.06775948)(262.13175649,147.06775948)
\curveto(263.70509077,147.06775948)(264.91175816,146.58109252)(265.75175866,145.6077586)
\curveto(266.60509251,144.63442469)(267.0384261,143.23442384)(267.05175945,141.40775608)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(211.31171983,111.40773806)
\lineto(206.33171683,111.40773806)
\lineto(206.33171683,112.44773868)
\lineto(207.89171777,112.44773868)
\lineto(207.89171777,117.8077419)
\curveto(207.89171777,118.87440921)(207.73171767,119.63440967)(207.41171748,120.08774327)
\curveto(207.11838397,120.52774354)(206.60505033,120.74774367)(205.87171656,120.74774367)
\curveto(205.05838274,120.74774367)(204.4517157,120.44774349)(204.05171546,119.84774313)
\curveto(203.62504854,119.24774277)(203.41171508,118.36107557)(203.41171508,117.18774153)
\lineto(203.41171508,112.44773868)
\lineto(204.97171602,112.44773868)
\lineto(204.97171602,111.40773806)
\lineto(200.05171306,111.40773806)
\lineto(200.05171306,112.44773868)
\lineto(201.611714,112.44773868)
\lineto(201.611714,117.86774194)
\curveto(201.611714,118.90774256)(201.4517139,119.64774301)(201.13171371,120.08774327)
\curveto(200.8383802,120.52774354)(200.32504656,120.74774367)(199.59171278,120.74774367)
\curveto(198.77837896,120.74774367)(198.17171193,120.44774349)(197.77171169,119.84774313)
\curveto(197.34504477,119.24774277)(197.13171131,118.36107557)(197.13171131,117.18774153)
\lineto(197.13171131,112.44773868)
\lineto(198.69171224,112.44773868)
\lineto(198.69171224,111.40773806)
\lineto(193.71170925,111.40773806)
\lineto(193.71170925,112.44773868)
\lineto(195.33171023,112.44773868)
\lineto(195.33171023,120.76774368)
\lineto(193.61170919,120.76774368)
\lineto(193.61170919,121.78774429)
\lineto(197.13171131,121.78774429)
\lineto(197.13171131,119.94774319)
\curveto(197.46504484,120.64107694)(197.89171176,121.16774392)(198.41171208,121.52774414)
\curveto(198.91837905,121.88774435)(199.4983794,122.06774446)(200.15171312,122.06774446)
\curveto(200.96504694,122.06774446)(201.63838068,121.86774434)(202.17171433,121.4677441)
\curveto(202.71838133,121.06774386)(203.07838155,120.50107685)(203.25171498,119.76774308)
\curveto(203.58504852,120.5144102)(204.02504878,121.08774387)(204.57171578,121.48774411)
\curveto(205.14504945,121.87441101)(205.7717165,122.06774446)(206.45171691,122.06774446)
\curveto(207.5450509,122.06774446)(208.35838472,121.72774426)(208.89171837,121.04774385)
\curveto(209.42505203,120.39441012)(209.69171885,119.38107618)(209.69171885,118.00774202)
\lineto(209.69171885,112.44773868)
\lineto(211.31171983,112.44773868)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(223.21172638,111.40773806)
\lineto(219.81172434,111.40773806)
\lineto(219.81172434,112.52773873)
\curveto(219.39839076,112.0344051)(218.93839048,111.68107156)(218.43172351,111.46773809)
\curveto(217.89838986,111.24107129)(217.29172283,111.12773789)(216.61172242,111.12773789)
\curveto(215.45172172,111.12773789)(214.53838784,111.43440474)(213.87172077,112.04773844)
\curveto(213.19172036,112.66107214)(212.85172016,113.48773931)(212.85172016,114.52773993)
\curveto(212.85172016,115.62107392)(213.23838706,116.45440776)(214.01172086,117.02774143)
\curveto(214.798388,117.61440845)(215.89172199,117.90774196)(217.29172283,117.90774196)
\lineto(219.81172434,117.90774196)
\lineto(219.81172434,118.6277424)
\curveto(219.81172434,119.41440953)(219.5717242,120.02107657)(219.09172391,120.44774349)
\curveto(218.61172362,120.88774375)(217.93838988,121.10774389)(217.07172269,121.10774389)
\curveto(216.32505558,121.10774389)(215.75838857,120.94107712)(215.37172167,120.60774358)
\curveto(214.94505475,120.28774339)(214.67838792,119.8077431)(214.57172119,119.16774272)
\lineto(213.65172064,119.16774272)
\lineto(213.65172064,121.26774398)
\curveto(214.251721,121.52107747)(214.85838803,121.72107759)(215.47172173,121.86774434)
\curveto(216.01838873,122.00107776)(216.59172241,122.06774446)(217.19172277,122.06774446)
\curveto(218.61839029,122.06774446)(219.71839095,121.71441092)(220.49172475,121.00774383)
\curveto(221.23839186,120.28774339)(221.61172542,119.24774277)(221.61172542,117.88774195)
\lineto(221.61172542,112.44773868)
\lineto(223.21172638,112.44773868)
\closepath
\moveto(219.81172434,114.66774002)
\lineto(219.81172434,116.86774134)
\lineto(217.49172295,116.86774134)
\curveto(216.61172242,116.86774134)(215.94505535,116.67440789)(215.49172175,116.28774099)
\curveto(215.06505482,115.90107409)(214.85172136,115.31440707)(214.85172136,114.52773993)
\curveto(214.85172136,113.8077395)(215.07172149,113.23440582)(215.51172176,112.8077389)
\curveto(215.96505536,112.38107198)(216.56505572,112.16773851)(217.31172284,112.16773851)
\curveto(218.04505661,112.16773851)(218.65172364,112.39440532)(219.13172393,112.84773892)
\curveto(219.58505754,113.34107255)(219.81172434,113.94773958)(219.81172434,114.66774002)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(232.47174662,116.08774087)
\lineto(232.47174662,117.10774148)
\curveto(232.47174662,118.33440889)(232.23174648,119.28774279)(231.75174619,119.9677432)
\curveto(231.25841256,120.62107693)(230.56507881,120.94774379)(229.67174494,120.94774379)
\curveto(228.75174439,120.94774379)(228.05174397,120.5810769)(227.57174368,119.84774313)
\curveto(227.10507673,119.11440935)(226.87174326,118.03440871)(226.87174326,116.60774118)
\curveto(226.87174326,115.194407)(227.10507673,114.11440635)(227.57174368,113.36773924)
\curveto(228.03841063,112.62107212)(228.73841105,112.24773856)(229.67174494,112.24773856)
\curveto(230.57841215,112.24773856)(231.2717459,112.57440543)(231.75174619,113.22773915)
\curveto(232.23174648,113.88107288)(232.47174662,114.83440678)(232.47174662,116.08774087)
\closepath
\moveto(235.99174874,111.40773806)
\lineto(232.47174662,111.40773806)
\lineto(232.47174662,113.02773903)
\curveto(232.13841309,112.37440531)(231.69174615,111.89440502)(231.13174582,111.58773817)
\curveto(230.58507882,111.28107132)(229.91174509,111.12773789)(229.1117446,111.12773789)
\curveto(227.83174384,111.12773789)(226.78507654,111.63440486)(225.97174272,112.6477388)
\curveto(225.17174224,113.66107274)(224.771742,114.98107354)(224.771742,116.60774118)
\curveto(224.771742,118.23440883)(225.17174224,119.55440962)(225.97174272,120.56774356)
\curveto(226.79840988,121.56774416)(227.84507718,122.06774446)(229.1117446,122.06774446)
\curveto(229.91174509,122.06774446)(230.58507882,121.91441104)(231.13174582,121.60774419)
\curveto(231.69174615,121.30107733)(232.13841309,120.82107705)(232.47174662,120.16774332)
\lineto(232.47174662,125.56774656)
\lineto(230.7717456,125.56774656)
\lineto(230.7717456,126.60774719)
\lineto(234.2717477,126.60774719)
\lineto(234.2717477,112.44773868)
\lineto(235.99174874,112.44773868)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(245.29174164,117.44774169)
\curveto(245.25174161,118.64774241)(244.99840813,119.56107629)(244.53174118,120.18774333)
\curveto(244.05174089,120.80107703)(243.37174048,121.10774389)(242.49173995,121.10774389)
\curveto(241.65173945,121.10774389)(240.99840572,120.79441036)(240.53173878,120.16774332)
\curveto(240.05173849,119.55440962)(239.76507165,118.64774241)(239.67173826,117.44774169)
\closepath
\moveto(247.41174291,116.40774106)
\lineto(239.67173826,116.40774106)
\lineto(239.67173826,116.32774101)
\curveto(239.67173826,114.91440683)(239.93173842,113.86107287)(240.45173873,113.16773912)
\curveto(240.98507238,112.44773868)(241.76507285,112.08773847)(242.79174013,112.08773847)
\curveto(243.59174062,112.08773847)(244.23840767,112.29440526)(244.7317413,112.70773884)
\curveto(245.23840827,113.13440576)(245.59174182,113.74773946)(245.79174194,114.54773994)
\lineto(247.2317428,114.54773994)
\curveto(246.95174263,113.41440593)(246.42507565,112.56107208)(245.65174185,111.98773841)
\curveto(244.87840806,111.41440473)(243.86507411,111.12773789)(242.61174003,111.12773789)
\curveto(241.09173911,111.12773789)(239.87173838,111.62773819)(238.95173783,112.62773879)
\curveto(238.03173728,113.62773939)(237.571737,114.95440686)(237.571737,116.60774118)
\curveto(237.571737,118.23440883)(238.0250706,119.55440962)(238.93173782,120.56774356)
\curveto(239.82507169,121.56774416)(241.01173907,122.06774446)(242.49173995,122.06774446)
\curveto(244.06507423,122.06774446)(245.27174162,121.5810775)(246.11174213,120.60774358)
\curveto(246.96507598,119.63440967)(247.39840957,118.23440883)(247.41174291,116.40774106)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(257.95174442,119.20774274)
\lineto(256.91174379,119.20774274)
\curveto(256.89841045,119.71440971)(256.75841037,120.10107661)(256.49174354,120.36774344)
\curveto(256.23841006,120.62107693)(255.8650765,120.74774367)(255.37174287,120.74774367)
\curveto(254.478409,120.74774367)(253.80507526,120.44107682)(253.35174166,119.82774312)
\curveto(252.87174137,119.20107607)(252.63174122,118.32107554)(252.63174122,117.18774153)
\lineto(252.63174122,112.44773868)
\lineto(254.71174247,112.44773868)
\lineto(254.71174247,111.40773806)
\lineto(249.21173917,111.40773806)
\lineto(249.21173917,112.44773868)
\lineto(250.83174014,112.44773868)
\lineto(250.83174014,120.76774368)
\lineto(249.11173911,120.76774368)
\lineto(249.11173911,121.78774429)
\lineto(252.63174122,121.78774429)
\lineto(252.63174122,119.94774319)
\curveto(252.9784081,120.66774362)(253.4317417,121.20107727)(253.99174204,121.54774415)
\curveto(254.53840904,121.89441102)(255.21174277,122.06774446)(256.01174325,122.06774446)
\curveto(256.30507676,122.06774446)(256.61174361,122.04774445)(256.93174381,122.00774443)
\lineto(257.95174442,121.80774431)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(269.31176132,111.40773806)
\lineto(265.91175928,111.40773806)
\lineto(265.91175928,112.52773873)
\curveto(265.4984257,112.0344051)(265.03842542,111.68107156)(264.53175845,111.46773809)
\curveto(263.9984248,111.24107129)(263.39175777,111.12773789)(262.71175736,111.12773789)
\curveto(261.55175666,111.12773789)(260.63842278,111.43440474)(259.97175571,112.04773844)
\curveto(259.2917553,112.66107214)(258.9517551,113.48773931)(258.9517551,114.52773993)
\curveto(258.9517551,115.62107392)(259.338422,116.45440776)(260.1117558,117.02774143)
\curveto(260.89842293,117.61440845)(261.99175692,117.90774196)(263.39175777,117.90774196)
\lineto(265.91175928,117.90774196)
\lineto(265.91175928,118.6277424)
\curveto(265.91175928,119.41440953)(265.67175914,120.02107657)(265.19175885,120.44774349)
\curveto(264.71175856,120.88774375)(264.03842482,121.10774389)(263.17175763,121.10774389)
\curveto(262.42509052,121.10774389)(261.85842351,120.94107712)(261.47175661,120.60774358)
\curveto(261.04508969,120.28774339)(260.77842286,119.8077431)(260.67175613,119.16774272)
\lineto(259.75175558,119.16774272)
\lineto(259.75175558,121.26774398)
\curveto(260.35175594,121.52107747)(260.95842297,121.72107759)(261.57175667,121.86774434)
\curveto(262.11842367,122.00107776)(262.69175734,122.06774446)(263.29175771,122.06774446)
\curveto(264.71842523,122.06774446)(265.81842589,121.71441092)(266.59175969,121.00774383)
\curveto(267.3384268,120.28774339)(267.71176036,119.24774277)(267.71176036,117.88774195)
\lineto(267.71176036,112.44773868)
\lineto(269.31176132,112.44773868)
\closepath
\moveto(265.91175928,114.66774002)
\lineto(265.91175928,116.86774134)
\lineto(263.59175789,116.86774134)
\curveto(262.71175736,116.86774134)(262.04509029,116.67440789)(261.59175668,116.28774099)
\curveto(261.16508976,115.90107409)(260.9517563,115.31440707)(260.9517563,114.52773993)
\curveto(260.9517563,113.8077395)(261.17175643,113.23440582)(261.6117567,112.8077389)
\curveto(262.0650903,112.38107198)(262.66509066,112.16773851)(263.41175778,112.16773851)
\curveto(264.14509155,112.16773851)(264.75175858,112.39440532)(265.23175887,112.84773892)
\curveto(265.68509248,113.34107255)(265.91175928,113.94773958)(265.91175928,114.66774002)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor,opacity=0]
{
\newpath
\moveto(405.98977455,325.26862478)
\curveto(413.26294096,313.72695181)(427.83693725,309.16854079)(440.38810357,314.50831951)
\curveto(452.93905629,319.84800735)(459.75614085,333.50690767)(456.48589479,346.75073787)
\curveto(453.21564873,359.99456806)(440.8242756,368.91040069)(427.23042035,367.7942556)
\curveto(413.63633375,366.67809152)(402.85923621,355.85983622)(401.79434026,342.25927884)
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linewidth=0.75590552,linecolor=curcolor]
{
\newpath
\moveto(405.98977455,325.26862478)
\curveto(413.26294096,313.72695181)(427.83693725,309.16854079)(440.38810357,314.50831951)
\curveto(452.93905629,319.84800735)(459.75614085,333.50690767)(456.48589479,346.75073787)
\curveto(453.21564873,359.99456806)(440.8242756,368.91040069)(427.23042035,367.7942556)
\curveto(413.63633375,366.67809152)(402.85923621,355.85983622)(401.79434026,342.25927884)
}
}
\end{pspicture}
